Bienvenue

Top Next

Bienvenue dans la version Vitascene Version 1.0 !

Les effets et transitions obtenus à l'aide de flous volontaires, de corrections de couleurs habilement choisies ou d'apparitions lumineuses discrètes assurent des ambiances visuelles de qualité dans un film. Le glamour, l'esprit, le charme et le drame peuvent ainsi être parfaitement mis en valeur. C'est la raison pour laquelle de tels effets sont indispensables dans les productions professionnelles :
Vitascene permet désormais d'utiliser très facilement ces procédés de style d'une qualité irréprochable grâce à la très récente technologie GPU !

Nous vous souhaitons beaucoup de plaisir avec le programme Vitascene Version 1.0 et d'obtenir des résultats toujours effectifs !

(c) proDAD GmbH

Autor: Uwe Wenz


Droits d'auteurs/ informations légales

Previous Top Next

Copyright proDAD GmbH. Tous droits réservés.

Conditions de la licence d'utilisation :

Avant d'installer le programme, lisez attentivement les conditions de la licence suivante.

Contrat de licence :

Au moment d'installer le programme, un contrat de licence s'affiche. Lisez-le attentivement. En installant le programme, vous acceptez les conditions du copyright, le contrat de licence et la procédure permettant d'obtenir la licence.

Garantie de la licence :

proDAD GmbH autorise l'utilisation de ce produit conformément aux dispositions indiquées ci-dessous. Ce produit ne peut être utilisé que sur un seul poste de travail. Pour ce faire, proDAD garantit la création gratuite d'une clé de licence. Pour les autres postes de travail, il est nécessaire de demander des clés de licences multiples payantes. Tout ou partie du logiciel ou du mode d'emploi ne doit être reproduit sans autorisation écrite de proDAD GmbH. Une fois le programme installé, le mode version complète provisoire est disponible pendant 30 jours. Vous devez utiliser cette période pour demander une clé de licence illimitée. En règle générale, celle-ci est livrée gratuitement via Internet sous 8 jours ouvrés. Les livraisons sur disquettes s'effectuent moyennant des frais d'envoi. En installant ce produit, vous acceptez la procédure d'enregistrement.

Marques déposées :

Toutes les marques du produit et les marques mentionnées dans ce produit sont des marques déposées des propriétaires.Toutes les marques sont utilisées sans que leur utilisation libre soit garantie. Elles peuvent être des marques déposées.

Limitation de la responsabilité :

La responsabilité totale se limite au seul droit de remplacement du produit. Cela vaut pour proDAD GmbH, le licencié et éventuellement le distributeur. Ce droit ne peut être revendiqué que si le logiciel a été correctement rendu en indiquant le numéro de renvoi de la marchandise préalablement déterminé avec proDAD GmbH. En outre, la facture doit être jointe au produit. En cas de mauvaise utilisation, d'abus, d'accident ou d'un maniement contraire à l'utilisation prévue, la garantie ne s'applique pas. proDAD GmbH, ses partenaires de distribution et les licenciés ne sont pas responsables pour les dommages ni pour les dommages indirects suite à une utilisation impossible de ce produit. Dans chaque cas, la responsabilité est limitée au prix de vente du produit.

Documentations :

La production et la traduction des manuels ont été réalisées avec le plus grand soin. Il est cependant impossible d'exclure entièrement les erreurs. proDAD GmbH ne saurait être tenu responsable des conséquences de déclarations ou d'indications restantes erronées dans la documentation ou la traduction, à l'exception des modifications techniques et optiques. Vos remarques sont toujours les bienvenues.

Droit d'auteur :

Le logiciel et les composantes individuelles de ce produit sont la propriété de proDAD GmbH. En installant le produit, le bénéficiaire de la licence accepte d'éviter une utilisation non autorisée ainsi que la duplication du produit.

proDAD GmbH n'est pas responsable de l'utilisation du programme ni de la publication des contenus et données créés avec ce programme.

ProDAD GmbH * Gauertstr. 2 * 78194 Immendingen * Deutschland * HRB 1077


Informations supplémentaires

INFORMATIONS SUPPLEMENTAIRES CONCERNANT VITASCENE

Ateliers et FAQs : www.prodad.com

Fa. 30th-century / Uwe Wenz est le partenaire de formation officiel de proDAD Vitascene. Vous trouverez de plus amples informations sur les séminaires sous le lien suivant www.30th-century.de .

Un DVD d’apprentissage en anglais comprenant des leçons sur l’utilisation et la modification des nombreuses possibilités d’effet du logiciel Vitascene va paraître sous peu. Des packs ateliers détaillés pour le logiciel Vitascene sont également en préparation.


Philosophie

Vitascene est un logiciel moderne se basant sur une architecture innovante. Contrairement à des produits semblables, celui-ci ne dépend pas d'héritages d'anciens concepts de développement. Cet avantage offre la possibilité d'intégrer de nouveaux concepts qui, même s'ils semblent inhabituels à première vue, peuvent présenter des solutions utiles, dès lors qu'ils sont compris.

•

Des interfaces utilisateurs sont visibles simultanément si cela est possible : presque tous les éléments en relation entre eux sont visibles en même temps dans la vue d'ensemble

•

Une interactivité complète : toutes les entrées effectuées sont visibles immédiatement sans confirmations ennuyeuses

•

Une prévisualisation en temps réel: la prévisualisation est interactive et peut s'adapter à la puissance de votre ordinateur, ce qui facilite le travail expérimental sans confirmations inutiles des entrées

•

Une navigation utilisateur basée sur les systèmes modernes de Windows modernes pour une compréhension rapide

•

Des menus contextuels (bouton droit de la souris) plus extensifs sont disponibles pour un travail plus rapide

•

Des fonctions identiques ou similaires applicables à différents domaines vous permettent d'agir selon vos préférences

•

Une aide synthétique en cliquant sur la souris pour des conseils rapides durant le travail

•

Une navigation dans le menu sous forme d'arborescence ou de structure. Les options disponibles sont affichées dans la fenêtre d'option correspondante pour une navigation utilisateur schématique et ordonnée et la plus grande extensibilité possible

•

Un système GUI dynamique, pour mettre à disposition les habitudes de l'utilisateur de manière plus centrale en quelques étapes seulement

•

Une surface de mise en page illimitée pour une liberté totale dans l'édition des titres déroulants, des graphiques surdimensionnés etc.

•

Des caractéristiques de mise en page innovantes pour l'alignement interactif, le changement d'échelle etc.

•

Des caractéristiques de mise en page orientées sur l'objet pour une structure et une diversité illimitées

•

Effet Engine orienté sur l'objet pour un changement d'échelle maximal des résultats en combinant les réglages individuels des effets

•

Des fonctions de prévisualisation orientées sur l'utilisateur pour des prévisualisations impressionnantes proches du résultat (au lieu de modèles fils de fer), réglables de manière interactive et qualitative

•

De nombreuses fonctions d'exportation à fonctions multiples pour une possibilité d'utilisation plus grande

•

Des méthodes de rendu orientées vers le futur concues pour les systèmes standardisés. Elles permettent d'utiliser le matériel supplémentaire et peuvent être constamment optimisées avec une performance croissante du matériel

•

Des structures modernes de Plug-in pour les applications hôtes NLE

•

Une structure de Plug-in moderne comme application hôte pour d'autres fabricants et Plug-ins

•

Une structure de programme interne orientée vers l'objet à modification d'échelle ultra et sûre pour l'avenir

En achetant ce produit maintenant, vous avez non seulement pris une décision judicieuse aujourd'hui, mais vous pourrez également être sûrs d'avoir une application disponible dans le futur toujours compatible avec votre environnement et atteignant une excellente performance en se perfectionnant en évoluant.

Un avantage à ne pas sous-estimer avant et surtout après l'acquisition d'un logiciel innovant !


Tutorats & formations à Vitascene

Note pour les utilisateurs débutants et confirmés de Vitascene :

Un DVD d’apprentissage en anglais comprenant des leçons sur l’utilisation et la modification des nombreuses possibilités d’effet du logiciel Vitascene va paraître sous peu. Des packs ateliers détaillés pour le logiciel Vitascene sont également en préparation.

Fa. 30th-century / Uwe Wenz est le partenaire officiel de formation de proDAD Heroglyph et Vitascene. Vous trouverez de plus amples informations concernant les autres formations sous le lien suivant : www.30th-century.de .

Votre centre d'entraînement de vidéo numérique 30th-century.


Aide à l'installation, enregistrement, Technologie et Conditions de systeme

Lancez le téléchargement du fichier .exe ou le fichier Setup de votre CD-. Les étapes suivantes seront montrées et expliquées automatiquement dans l'affichage de chaque Setup.

Assurez-vous que lors de l'installation, votre Plug-in soit également installé:

Si des erreurs inattendues apparaissent lors de l'installation, vous pouvez contacter notre support par e-mail directement à partir du processus d'installation pour analyser l'erreur. N'utilisez cette possibilité qu'en cas d'erreur.

Une fois le processus d'installation terminé, vous pouvez lancer directement Vitascene. Vous accédez ainsi à la partie d'enregistrement du programme.


Aide

Vitascene, est non seulement un logiciel de sous-titrage vidéo de pointe haut de gamme, mais il est également idéal pour créer des animations web complexes, des bandes annonces multimédia pour Internet et des production vidéo et DVD. Le domaine d'application est universel, les interfaces multifonctionnelles.

Bien entendu, cette diversité est également synonyme d'exigence tant au niveau de la qualité qu'au niveau de l'utilisateur. Le maniement du programme a certes été concu de manière intuitive, mais une certaine période de familiarisation avec des programmes multimédia performants est cependant nécessaire. Nous vous recommandons donc de lire d'abord ce manuel pour avoir une impression du programme. Il est fortement recommandé de bien étudier les tutorats. Les exemples de travaux décrits ont été spécialement élaborés pour apprendre à travailler avec le programme et comprendre la systématique. Ce n'est qu'après cette étape que vous développerez votre intuition et découvrirez des possibilités cachées pouvant apparaître en combinant plusieurs caractéristiques de performance. Une fois que vous aurez les bases après le tutorat, vous serez capable en l'espace d'une journée d'obtenir d'excellents résultats. L'aide du programme met à votre disposition une synthèse des nombreux paramètres et options.

Aide

En utilisant ce programme, certaines questions peuvent apparaître. Dans le cas de Vitascene, vous trouverez facilement et rapidement la réponse. La clé est contenue dans l'aide du programme accessible à tout moment, facilement trouvée et menant rapidement au but. Cliquez simplement sur le symbole "?".

Vous trouverez également un index moderne électronique pour une recherche facile. Le manuel ci-joint (à l'exception des versions OEM, des versions de démonstration, des téléchargements et des versions CD de ce produit) n'est en fait qu'une sorte de guide d'introduction au programme. Vous pourrez trouver l'aide primaire, l'assistance, la synthèse complète du logiciel dans l'aide en ligne du programme.

Ce manuel vous montre comment utiliser le logiciel et vous fournit diverses informations systématiques. Vous trouverez de plus amples informations détaillées dans l'aide en ligne mentionnée ci-dessus.

Autres informations :

Vous trouverez d'autres informations sur les sites www.prodad.com .

Vous trouverez :

•

des ateliers

•

des instructions supplémentaires

•

des tutorats

•

des infos sur les nouveaux Plug-ins (créés après l'élaboration de ce manuel)

•

d'autres informations sur proDAD

Note pour les utilisateurs débutants et confirmés de Vitascene :

Fa. 30th-century / Uwe Wenz est le partenaire officiel de formation de proDAD Vitascene. Vous trouverez de plus amples informations concernant les autres formations sous le lien suivant : www.30th-century.de (powered by proDAD).


Enregistrement

Enregistrement / Demande de clé :

Notez que la fonction enregistrement est uniquement disponible dans les versions complètes achetées et non dans les versions de démonstration.

Si vous lancez le programme pour la première fois, le système va vous donner un code PID vous permettant d'obtenir une clé de licence gratuite valable pour une durée de 30 jours. Il est conseillé d'envoyer très rapidement votre code PID à proDAD.

Dans la fenêtre de dialogue suivante, saisissez vos données. Vous pourrez trouver le numéro d'enregistrement demandé sur la deuxième page du manuel livré OU, dans le mail de confirmation si vous avez acheté le produit dans le magasin en ligne de proDAD .

Cliquez sur Suivant pour sélectionner le type de transfert de vos données.

La solution la plus rapide et la plus simple est le transfert par e-mail. Si toutefois vous n'avez pas d'adresse électronique:

Imprimez vos données et envoyez-les nous. N'envoyez en aucun cas des lettres ou des faxs manuscrits.

Que faire lorsque vous recevez votre clé ?

Normalement, vous recevez un courrier électronique comportant un lien pour télécharger votre clé. Téléchargez ce fichier et enregistrez-le dans un endroit pratique de votre choix. Double-cliquez simplement sur ce fichier .exe et exécutez-le. De cette manière, la clé est activée dans le programme et Heroglyph peut être utilisé de manière illimitée.

Si vous devez procéder à d'éventuelles modifications de votre système, il est possible que vous deviez refaire une demande de clé auprès de proDAD. Utilisez l'une des deux possibilités décrites ci-dessus et communiquez votre nouveau code PID à proDAD. Dans la version 2, cette nécessité a cependant été réduite de manière significative.

Le code PID ne contient aucune information sur votre système. La clé de licence est une mesure strictement technologique visant à protéger le logiciel contre une utilisation illégale. Cette mesure réduit les coûts engendrés par des copies illégales qui se ressentent dans les prix des versions de mises à jour suivantes. Les bénéficiaires de cette mesure de protection sont les utilisateurs ayant payé pour utiliser légalement le logiciel, les détaillants et les fabricants.


Support technique - Support

Support proDAD

L'équipe de proDAD est à votre entière disposition pour répondre à vos questions concernant le programme.

Vous pouvez nous contacter simplement :

• par e-mail à l'adresse support@prodad.com

• par téléphone : ++49 (0)7462 9459 0

• par fax: ++49 (0)7462 9459 79

• par courrier : proDAD GmbH, Gauertstr. 2, 78194 Immendingen, Allemagne

Préparez dans chaque cas les informations suivantes :

• le numéro de version et la date du programme (Barre de menu : Aide/A propos d'Vitascene)

• votre système d'exploitation

• le cas échéant, le nom et le numéro de version du programme de montage vidéo utilisé

• le cas échéant, les versions de mise à jour que vous avez installées

Nous vous recommandons d'envoyer vos questions par l'intermédiaire du point de menu "Aide", "si un problème survient, envoyez-nous un E-mail"....

Nous recevrons automatiquement le protocole d'installation et d'application sous forme comprimée.

Vous n'aurez rien d'autre à faire. Les fichiers transférés ne contiennent aucune donnée personnelle.

Note :

Dans le point de menu "Aide" de Vitascene, vous trouverez l'option "Service de mise à jour" vous permettant d'accéder à la page de service www.prodad.com pour télécharger les mises à jour (Service Packs) du logiciel. Une fois que vous aurez installé la version la plus récente de Vitascene, vous aurez toutes les innovations à disposition ou vous pourrez résoudre les problèmes éventuels.


Technologie et Systèmes requis

Vous trouverez ici les informations de base concernant la technologie de proDAD Vitascene. Il est particulièrement important de se conformer aux conditions requises par le PC pour une parfaite utilisation.

Que signifie GPU ?

Les cartes graphiques actuelles disposent d'une capacité de calcul extrêmement
importante, bien plus élevée que l'unité centrale d'un PC. Grâce à Vitascene, cette performance est désormais utilisée pour calculer les effets. Les calculs sont exécutés sur la carte graphique et accélèrent énormément le processus.

Toute nouvelle technologie - 50 fois plus rapide que le calcul réalisé jusqu'ici - le GPU accélère la vitesse !

Avantages du calcul GPU :

  • Jusqu'à 50 fois plus rapide que l'unité centrale
  • Qualité irréprochable grâce à l'IEEE 16Bit et 32Bit
  • Calcul plus exact pour plus de détails et une meilleure qualité

Votre ordinateur convient-il pour le calcul du GPU ?

Vous pouvez tester ici votre ordinateur: GPU-Test

Systèmes requis :

  • Carte graphique DirectX 9 avec Shader 2.0
  • Carte graphique avec au minimum 128 Mb

Limitations possibles de la performance :

  • dûes à des interfaces de périphérique graphiques non actualisés
  • dûes à une version DirectX non actualisée

Conseil:

Actualisez toujours votre PC en ce qui concerne les logiciels interface pour la carte graphique et la version DirectX. Nous vous recommandons également d’effectuer le test GPU afin de tester les performances de votre carte graphique.


Lancement du programme et Plug-ins

Dans les chapitres suivants, vous trouverez des informations sur l’utilisation de proDAD Vitascene en tant que version indépendante ainsi que sur le mode plug-in dans les différentes applications de montages vidéo suivantes :

  • Vitascene stand-alone

  • Adobe Premiere Elements
  • Adobe Premiere Pro
  • Avid Liquid
  • Avid Xpress
  • Canopus Edius
  • Sony Vegas
  • Ulead Media Studio
  • Pinnacle Studio

Les descriptions de plugin suivantes sont indiquées à titre d’information et dans un souci d’intégralité pour tous les plugins théoriquement disponibles.

La licence que vous avez acquise ne contient pas obligatoirement ces plugins particuliers. Il n'est donc pas possible de les utiliser. De même, la description de l’utilisation de la version standalone ne correspond pas nécessairement au contenu de la licence acquise.


Lancement du programme de la version indépendante

Lancement du programme de la version indépendante :

Double-cliquez sur l'Icône Vitascene de votre bureau

ou cliquez sur proDAD, Vitascene Démarrage dans le menu Démarrer Windows.


Adobe Premiere Elements

L’intégration de Vitascene s’effectue ici comme effet vidéo et/ou comme transition .


Plugin comme effet vidéo

Lancez Adobe Premiere, insérez un clip vidéo sur la ligne de temps et passez dans la fenêtre Media, dans la rubrique Video Effects. En l’ouvrant, vous trouverez le dossier proDAD. Dans ce dossier se trouve le filtre Vitascene.

Tirez maintenant le filtre Vitascene en gardant appuyé le bouton gauche de la souris et positionnez-le sur le clip sur la ligne de temps. Vitascene démarre automatiquement. Sélectionnez dans les modèles de filtres l’effet vidéo souhaité (par exemple Sparkle /127). Le play-back du clip vidéo actuel s’affiche dans la zone de prévisualisation de Vitascene avec l’effet vidéo sélectionné. Vous pouvez naturellement modifier l’effet sélectionné dans Vitascene comme vous le souhaitez.

Une fois le projet dans Vitascene traité et terminé, appuyez sur la touche F12 ou cliquez sur le symbole [image] Retour pour retourner vers Premiere Elements. Lors de cette opération, le projet Vitascene est enregistré automatiquement.

Avertissement:

Si vous souhaitez ouvrir de nouveau le filtre Vitascene, sélectionnez le clip vidéo (avec effet Vitascene) sur la ligne du temps et passez au dialogue Properties (affiché à droite, à côté de la zone de prévisualisation dans Adobe Premiere). Cliquez sur le bouton [image] ...) à côté de la saisie Filtre Vitascene, qui redémarre Vitascene.


Plugin comme transition

Lancez Adobe Premiere, insérez deux clips vidéo sur la ligne de temps, superposez-les (c’est-à-dire placez les deux clips sue la ligne de temps de manière à ce qu’ils se chevauchent). Passez maintenant dans la fenêtre Media, dans la rubrique Video Transitions. Vous y trouverez le dossier proDAD. Dans ce dossier se trouve la transition Vitascene.

Déposez la transition Vitascene en appuyant sur la touche gauche de la souris entre les clips sur la ligne de temps.

Vitascene de démarre pas automatiquement. Sélectionnez la transition sur la ligne de temps en cliquant sur la souris et passez dans la boîte de dialogue Properties (affiché à droite à côté de la zone de prévisualisation dans Adobe Premiere).

Cliquez sur la touche Custom... pour ouvrir Vitascene. Sélectionnez dans les modèles de transition la transition souhaitée (par ex. Radial+ Masque # 14). Le play-back s’affiche avec la transition choisie dans la zone de prévisualisation de Vitascene. Vous pouvez naturellement modifier la transition dans Vitascene selon vos souhaits.

Une fois le projet dans Vitascene traité et terminé, appuyez sur la touche F12 ou cliquez sur le symbole [image] Retour pour retourner vers Premiere Elements. Lors de cette opération, le projet Vitascene est enregistré automatiquement.


Adobe Premiere Pro

L’intégration de Vitascene s’effectue ici comme effet vidéo et/ou comme transition .


Plugin comme effet vidéo

Lancez Adobe Premiere, insérez un clip vidéo sur la ligne de temps et passez dans l’onglet Effets. Après avoir ouvert le dossier Effets vidéo, vous trouverez le dossier proDAD, où se trouve le filtre Vitascene.

Tirez maintenant le filtre Vitascene en gardant appuyé le bouton gauche de la souris et positionnez-le sur le clip sur la ligne de temps. Vitascene démarre automatiquement. Sélectionnez dans les modèles de filtres l’effet vidéo souhaité (par exemple Sparkle /127). Le play-back du clip vidéo actuel s’affiche dans la zone de prévisualisation de Vitascene avec l’effet vidéo sélectionné. Vous pouvez naturellement modifier l’effet sélectionné dans Vitascene comme vous le souhaitez.

Une fois le projet dans Vitascene traité et terminé, appuyez sur la touche F12 ou cliquez sur le symbole [image] Retour pour retourner vers Premiere Pro. Lors de cette opération, le projet Vitascene est enregistré automatiquement.

Avertissement:

Si vous souhaitez ouvrir de nouveau le filtre Vitascene, sélectionnez le clip vidéo (avec effet Vitascene) sur la ligne de temps et passez dans la boîte de dialogue Options d'effet (affiché à gauche à côté de la zone de prévisualisation dans Adobe Premiere). Cliquez sur la touche [image] (Setup…) située à côté de Filtre Vitascene. Vitascene redémarre.


Plugin comme transition

Lancez Adobe Premiere, insérez deux clips vidéo sur la ligne de temps, superposez-les (c’est-à-dire placez les deux clips sue la ligne de temps de manière à ce qu’ils se chevauchent). Passez dans l’onglet Effets. Après avoir ouvert le dossier Fondus enchaînés, vous trouverez le dossier proDAD, dans lequel se trouve la transition Vitascene.

Déposez maintenant la transition Vitascene entre les clips sur la ligne de temps en appuyant sur le bouton gauche de la souris.

Vitascene de démarre pas automatiquement. Sélectionnez la transition sur la ligne de temps en cliquant sur la souris et passez dans la boîte de dialogue Paramètres effets (affiché à gauche à côté de la zone de prévisualisation dans Adobe Premiere).

Cliquez sur la touche Personnalisé... pour ouvrir Vitascene. Sélectionnez dans les modèles de transition la transition souhaitée (par ex. Radial+ Masque # 14). Le play-back s’affiche avec la transition choisie dans la zone de prévisualisation de Vitascene. Vous pouvez naturellement modifier la transition dans Vitascene selon vos souhaits.

Une fois le projet dans Vitascene traité et terminé, appuyez sur la touche F12 ou cliquez sur le symbole [image] Retour pour retourner vers Premiere Pro. Lors de cette opération, le projet Vitascene est enregistré automatiquement.


Avid Liquid

L’intégration de Vitascene s’effectue ici comme effet vidéo et/ou comme transition .


Plugin comme effet vidéo

Lancez Avid Liquid, , insérez un clip vidéo sur la ligne de temps et passez dans la Bibliothèque d’effets. Après avoir ouvert le dossier proDAD, vous trouverez le filtre Vitascene. Déposez-le le en appuyant sur la touche gauche de la souris sur le clip de la ligne de temps d’Avid Liquid.

Le filtre Vitascene est maintenant représenté dans le clip au moyen du symbole “étoile” (une ligne violette au-dessus du clip). Cliquez deux fois par ex. sur le symbole “étoile” (représenté en vert dans le clip sur la ligne de temps) pour démarrer Vitascene. Vous pouvez ensuite traiter ce clip ou y ajouter un effet.

Une fois le projet dans Vitascene traité et terminé, appuyez sur la touche F12 ou cliquez sur le symbole [image] Retour pour retourner vers Avid Liquid. Lors de cette opération, le projet Vitascene est enregistré automatiquement.


Plugin comme transition

Démarrez Avid Liquid et insérez deux clips vidéo sur la ligne de temps, superposez-les (placez les deux clips sur la ligne de temps de manière à ce qu’ils se chevauchent).

Passez maintenant dans la Bibliothèque d’effets. Après avoir ouvert le dossier proDAD, vous trouverez la transition Vitascene. Glissez cette transition en appuyant sur la touche gauche de la souris et insérez-la entre les deux clips sur la ligne de temps d’Avid Liquid.

Cliquez maintenant deux fois sur la transition Vitascene sur la ligne de temps (représentée en gris entre les clips) pour démarrer Vitascene.

Sélectionnez dans les modèles de transition la transition souhaitée (par ex. Radial+masque #14). Le play-back est alors affiché en temps réel avec la transition choisie dans la zone de prévisualisation de Vitascene. Vous pouvez naturellement modifier la transition dans Vitascene comme vous le souhaitez.

Une fois le projet dans Vitascene traité et terminé, appuyez sur la touche F12 ou cliquez sur le symbole [image] Retour pour retourner vers Avid Liquid. Lors de cette opération, le projet Vitascene est enregistré automatiquement.


Avid Xpress

L’intégration de Vitascene s’effectue ici comme effet vidéo et/ou comme transition .


Plugin comme effet vidéo

Lancez Avid Xpress. Une fois l’installation du Plug-in Vitascene Avid Xpress réussie, Vitascene est disponible dans la boîte de dialogue Effet (Editeur d’effets) de Avis Xpress.

Glissez maintenant le Filtre Vitascene sur la ligne de temps par un glisser-déplacer et cliquez sur l’option Edit Effect. Vitascene démarre. Le play-back du clip vidéo actuel s’affiche alors avec l’effet vidéo sélectionné dans la zone de prévisualisation de Vitascene. Vous pouvez naturellement modifier l’effet sélectionné dans Vitascene comme vous le souhaitez.

Une fois le projet dans Vitascene traité et terminé, appuyez sur la touche F12 ou cliquez sur le symbole [image] Retour pour retourner vers Avid Xpress. Lors de cette opération, le projet Vitascene est enregistré automatiquement.


Plugin comme transition

Lancez Avid Xpress. Une fois l’installation du Plug-in Vitascene Avid Xpress réussie, Vitascene est disponible dans la boîte de dialogue Effet (Editeur d’effets) de Avis Xpress.

Glissez maintenant le Filtre Vitascene sur la ligne de temps par un glisser-déplacer et cliquez sur l’option Edit Effect. Vitascene démarre. Le play-back s’affiche alors avec la transition sélectionnée dans la zone de prévisualisation de Vitascene en temps réel. Vous pouvez naturellement modifier la transition sélectionnée dans Vitascene comme vous le souhaitez.

Une fois le projet dans Vitascene traité et terminé, appuyez sur la touche F12 ou cliquez sur le symbole [image] Retour pour retourner vers Avid Xpress. Lors de cette opération, le projet Vitascene est enregistré automatiquement.


Canopus Edius

L’intégration de Vitascene s’effectue ici comme effet vidéo et/ou comme transition .

Avertissement: le mode plug-in requiert Edius Version 4.


Plugin comme effet vidéo

Un effet vidéo (filtre) s’applique sur un clip par un glisser-déplacer dans Edius. Dans le dossier Filtre vidéo, vous trouverez un répertoire proDAD dans lequel le filtre Vitascene est prêt à l’utilisation.

Glissez le filtre Vitascene avec un glisser-déplacer sur un clip de la ligne de temps. Le logiciel Vitascene ne démarre pas encore. Après avoir sélectionné le clip sur la ligne de temps, Edius affiche l’effet de ce clip en tant que propriété via le nom. En double-cliquant sur ce nom, la boîte de dialogue Contrôle Vitascene s’ouvre.

Les options suivantes sont à votre disposition:

1) Diminuer la qualité pour augmenter la vitesse

Cette option a pour but de conserver la prévisualisation en temps réel par un calcul plus rapide, même pour des effets plus exigeants.

2) Gamme de couleurs élargie

Celui-ci utilise tout l’espace de couleur YUV. Une tension de max. 1 Volt est ainsi obtenue, un caractère de qualité dans le Broadcasting.

Cliquez sur la touche Edit... pour lancer le logiciel Vitascene.

Une fois le projet dans Vitascene traité et terminé, appuyez sur la touche F12 ou cliquez sur le symbole [image] Retour pour retourner vers Canopus Edius. Lors de cette opération, le projet Vitascene est enregistré automatiquement.


Plugin comme transition

Lancez Canopius Edius, insérez deux clips vidéo sur la ligne de temps. Dans le dossier Transition, vous trouverez un répertoire proDAD dans lequel la transition Vitascene est prête à l’utilisation.

Glissez maintenant la transition Vitascene par un glisser-déposer et placez-la entre les deux clips sur la ligne de temps. Le logiciel Vitascene ne démarre pas encore.

Après avoir sélectionné le clip sur la ligne de temps, Edius affiche l’effet de ce clip en tant que propriété via le nom. En double-cliquant sur ce nom, la boîte de dialogue Contrôle Vitascene s’ouvre.

Les options suivantes sont à votre disposition:

1) Diminuer la qualité pour augmenter la vitesse

Cette option a pour but de conserver la prévisualisation en temps réel par un calcul plus rapide, même pour des effets plus exigeants.

2) Gamme de couleurs élargie

Celui-ci utilise tout l’espace de couleur YUV. Une tension de max. 1 Volt est ainsi obtenue, un caractère de qualité dans le Broadcasting.

Cliquez sur la touche Edit... pour lancer le logiciel Vitascene.

Une fois le projet dans Vitascene traité et terminé, appuyez sur la touche F12 ou cliquez sur le symbole [image] Retour pour retourner vers Canopus Edius. Lors de cette opération, le projet Vitascene est enregistré automatiquement.

A l’aide du codec Canopus, vous recevez d’autres informations sur la transition Vitascene (par ex. sur la position de départ, la position finale ainsi que sur la durée de la transition sur la ligne de temps).


Sony Vegas

L’intégration de Vitascene s’effectue ici comme effet vidéo et/ou comme transition .

Avertissement: le mode plug-in requiert Sony Vegas 5.

Information importante sur Vegas en relation avec proDAD:

Si vous souhaitez utiliser ou modifier un effet vidéo (filtre) ou une transition Vitascene, vous devez auparavant sélectionner l’objet sur la ligne de temps (clip ou transition). Vitascene ne peut autrement pas rechercher l’image vidéo pour la visualisation.


Plugin comme effet vidéo

Lancez Sony Vegas et insérez par ex. un clip vidéo sur la ligne de temps et sélectionnez-le pour la recherche de l’image vidéo pour la visualisation dans Vitascene.

Ensuite, passez dans le registre VidéoFX. Vous y trouverez le filtre proDAD Vitascene.

Glissez maintenant l’entrée Par défaut en appuyant sur la touche gauche de la souris sur le clip de la ligne de temps. Le dialogue Vidéo TrackFX démarre.

Cliquez sur le bouton Edit....

Note:

Les images de prévisualisation dans Vitascene ne sont correctement affichées que si l’Event (par ex. le clip dans la ligne de temps de Vegas) a été sélectionné auparavant. Vitascene attend une réaction de Vegas pendant une durée maximale de 3 secondes. Si le temps d’attente est écoulé, si par exemple aucun clip n’a été sélectionné, Vitascene utilise les images vidéo par défaut pour la prévisualisation. Vitascene démarre, sélectionnez maintenant parmi les modèles de filtre, l’effet vidéo souhaité (par ex. Sparkle/127). Le play-back du clip vidéo actuel s’affiche alors avec l’effet vidéo sélectionné dans la zone de prévisualisation de Vitascene. Vous pouvez naturellement modifier l’effet vidéo sélectionné dans Vitascene comme vous le souhaitez.

Une fois le projet dans Vitascene traité et terminé, appuyez sur la touche F12 ou cliquez sur le symbole [image] Retour pour retourner vers Sony Vegas. Lors de cette opération, le projet Vitascene est enregistré automatiquement.

L’effet Vitascene est donc représenté dans Sony Vegas ainsi:

Note:

Si vous souhaitez ouvrir de nouveau le filtre Vitascene, cliquez dans le clip vidéo (avec effet Vitascene) sur la ligne de temps sur le bouton Event FX (en vert).

Par la boîte de dialogue Vidéo TrackFX, vous pouvez de nouveau ouvrir Vitascene.


Plugin comme transition

Lancez Sony Vegas et insérez deux clips vidéo sur la ligne de temps, superposez-les (placez les deux clips de manière à ce qu’ils se chevauchent).

Passez maintenant dans l’onglet Transition, où vous trouverez la Transition proDAD Vitascene.

Glissez la transition Par défaut en appuyant sur la touche gauche de la souris pour l’insérer entre les clips de la ligne de temps.

La boîte de dialogue Vidéo Event FX s’ouvre.

Cliquez maintenant sur le bouton Edit....

Note:

Les images de prévisualisation dans Vitascene ne sont correctement affichées que si l’Event, une transition dans la ligne de temps, a été sélectionné auparavant. Vitascene attend une réaction de Vegas pendant une durée maximale de 3 secondes. Si le temps d’attente est écoulé, si par exemple aucune transition n’a été sélectionnée, Vitascene utilise les images vidéo par défaut pour la prévisualisation. Vitascene démarre, sélectionnez maintenant parmi les modèles de transition la transition souhaitée (par ex. Radial+Masque #14). Le play-back s’affiche alors avec la transition sélectionnée dans la zone de prévisualisation de Vitascene. Vous pouvez naturellement modifier la transition sélectionnée dans Vitascene comme vous le souhaitez.

Une fois le projet dans Vitascene traité et terminé, appuyez sur la touche F12 ou cliquez sur le symbole [image] Retour pour retourner vers Sony Vegas. Lors de cette opération, le projet Vitascene est enregistré automatiquement.


Ulead Media Studio

L’intégration dans Ulead Media Studio (à partir de la version 7) de Vitascene s’effectue comme Transition .


Plugin comme transition

Lancez Media Studio et insérez deux vidéoclips sur la ligne de temps, superposez-les (placez les deux clips sur le ligne de temps de manière à ce qu’ils se chevauchent).

Passez dans la zone Archive de production. Vous y trouverez le répertoire Effet de transition/proDAD avec la transition Vitascene.

Glissez cette transition en appuyant sur la touche gauche de la souris et insérez-là entre les deux clips sur la ligne de temps de Media Studio.

Double-cliquez maintenant sur la Transition Vitascene sur la ligne de temps. La boîte de dialogue Vitascene s’ouvre.

Cliquez ici sur le bouton Options… Vitascene s’ouvre.

Sélectionnez dans les modèles de transition la transition souhaitée (par ex. Radial+ masque #14). Le play-back s’affiche alors avec la transition sélectionnée dans la zone de prévisualisation de Vitascene. Vous pouvez naturellement modifier la transition dans Vitascene selon vos souhaits.

Une fois le projet dans Vitascene traité et terminé, appuyez sur la touche F12 ou cliquez sur le symbole [image] Retour pour retourner vers Media Studio. Lors de cette opération, le projet Vitascene est enregistré automatiquement.


Pinnacle Studio

L’intégration de Vitascene s’effectue ici comme effet vidéo et/ou comme transition .

Avertissement:

Peu importe si une version de Vitascene fonctionne dans d'autres programmes de montage comme version complète (ou comme version autonome), dans le cas de Pinnacle Studio, une libération individuelle payante est obligatoire chez Pinnacle.


Plugin comme effet vidéo

Lancez Pinnacle Studio, insérez un clip vidéo sur la ligne de temps et passez dans l’onglet Effets vidéo. Dans la liste des effets vidéo, cliquez sur proDAD dans Catégorie et à droite (sous Effet), double-cliquez sur Vitascene Filter.

Avertissement:

Si vous apercevez un symbole cadenas s'affichant devant le nom du plug-in, cela signifie que celui-ci n'a pas encore été libéré (acheté); les rendus sont caractérisés par une sorte de mode de test avec un logo.

La libération s'effectue en ligne en cliquant sur :

Le plug-in a ainsi été assigné à la scène, ce qui est visible dans l'objet de séquence de la ligne de temps :

Vous pouvez lancer Vitascene en cliquant sur Editer Vitascene Filter.

Vitascene est lancé.

Lorsque toutes les modifications ont été opérées dans Vitascene, vous pouvez retourner vers Studio en appuyant sur la touche F12 de votre clavier. Le projet Vitascene est inséré dans la ligne de temps de Studio.


Plugin comme transition

Lancez Pinnacle Studio, insérez deux clips vidéo sur la ligne de temps. Passez maintenant dans l’onglet Transition, où vous trouverez la Transition proDAD Vitascene.

Avertissement:

Si vous apercevez un symbole cadenas s'affichant devant le nom du plug-in, cela signifie que celui-ci n'a pas encore été libéré (acheté); les rendus sont caractérisés par une sorte de mode de test avec un logo.

La libération s'effectue en ligne en cliquant sur :

Après l'activation :

Glissez cette transition en appuyant sur la touche gauche de la souris et insérez-la entre les deux clips sur la ligne de temps d’Pinnacle Studio.

Vitascene de démarre pas automatiquement. Sélectionnez la transition sur la ligne de temps en doublecliquant sur la souris et passez dans la boîte de dialogue Vitascene Transition.

Cliquez ici sur le bouton Editer… Vitascene s’ouvre.

Sélectionnez dans les modèles de transition la transition souhaitée (par ex. Radial+ masque #14). Le play-back s’affiche alors avec la transition sélectionnée dans la zone de prévisualisation de Vitascene. Vous pouvez naturellement modifier la transition dans Vitascene selon vos souhaits.

Une fois le projet dans Vitascene traité et terminé, appuyez sur la touche F12 ou cliquez sur le symbole [image] Retour pour retourner vers Pinnacle Studio. Lors de cette opération, le projet Vitascene est enregistré automatiquement.


Ateliers découverte

Les ateliers suivants sont disponibles:

1. Créer un texte avec filtre Radiance et des keyframes (texte créé dans proDAD Heroglyph avec canal Alpha et 1. importé sur la ligne de temps d’un logiciel de montage vidéo et 2. importé directement dans Vitascene)

2. Appliquer le filtre Etoiles sur l’image en utilisant des keyframes

3. Application de l’effet de transition Shape Wipes avec effet Sparkle intégré (utiliser Vitascene comme plug-in dans un logiciel de montage vidéo)

Vous trouverez ici tous les filtres et leurs effets ici .

Fa. 30th-century / Uwe Wenz est le partenaire officiel de formation de proDAD Heroglyph et Vitascene. Vous trouverez de plus amples informations concernant les autres formations sous le lien suivant : www.30th-century.de .

Un DVD d’apprentissage avec de nombreux ateliers vidéo sur le logiciel Vitascene est disponible dès maintenant.


Texte avec filtre Radiance et keyframes

Le titre avec effets en couleur (avec texte) a été créé tout d’abord avec proDAD Heroglyph en utilisant l’Alpha Key (enregistré comme *.tif). Utilisez les paramètres suivants pour l’export de l’image individuelle dans Heroglyph.

1. Application comme plug-in:

Le titre associé peut ensuite être importé dans la ligne de temps d’un logiciel de séquence vidéo (par ex. Adobe Premiere). Passez ensuite à l’onglet Effets d’Adobe Premiere. Après avoir ouvert le dossier Effets vidéo, vous trouverez le dossier proDAD, dans lequel se situe de filtre Vitascene.

Tirez maintenant le filtre Vitascene en gardant appuyé le bouton gauche de la souris et positionnez-le sur le clip sur la ligne de temps. Vitascene démarre automatiquement. Sélectionnez dans les modèles de filtres l’effet vidéo souhaité (par exemple Ray #390). Le play-back du clip vidéo actuel s’affiche dans la zone de prévisualisation de Vitascene avec l’effet vidéo sélectionné. Vous pouvez naturellement modifier l’effet sélectionné dans Vitascene comme vous le souhaitez.

Une fois le projet dans Vitascene traité et terminé, appuyez sur la touche F12 ou cliquez sur le symbole [image] Retour pour retourner vers Premiere Pro. Lors de cette opération, le projet Vitascene est enregistré automatiquement.

2. Utilisation stand-alone:

Vous pouvez également importer le titre directement dans Vitascene pour l’associer au filtre Radiance ou modifier le titre avec des reflets lumineux changeants en appliquant des keyframes.

Lancez tout d’abord Vitascene, passez ensuite dans les Filtres prédéfinis et sélectionnez le filtre Radiance (par ex. L’effet #390) en double-cliquant dans la zone de prévisualisation de Vitascene. L’effet sera appliqué sur le titre (créé dans proDAD Heroglyph). Dans la prévisualisation, les reflets lumineux sont déjà visibles.

Après avoir déposé l’effet, l’arrière-plan souhaité (image ou clip) n’est pas encore visible. Pour importer l’image, passez maintenant dans le champ Source, dans le menu Navigation. Cliquez sur l’option Vidéo A.

La boîte de dialogue Vidéo A s’ouvre. Cliquez dans le champ Source sur l’option Type de remplissage. Un menu déroulant s’ouvre. Choisissez l’option Image/Animation. Cliquez ensuite pour la sélection de notre fichier image par ex. sur l’icône de création de dossier situé à droite à côté du menu déroulant Image et importez le fichier à l’aide de l’option Image. Le format 720x576 Pixel RGB + Alpha s’affiche dans les détails du graphique utilisé.

Le fichier image s’affiche immédiatement dans la zone de prévisualisation (avec filtre Radiance intégré) de Vitascene.

Vous trouverez dans le dialogue Vidéo A des possibilités de paramètres concernant l’image (ou clip) importée pour Pixel Aspekt , Attributs et Géométrie . Pour cet atelier, utilisez l’image originale sans d’autres paramètres.

Passez maintenant dans le menu Navigation au champ Paramètres et cliquez sur l’option Filtres.

La boîte de dialogue Filtre s’ouvre avec différents paramètres pour le filtre Radiance actif.

C’est là que les configurations du filtre Radiance sont modifiées. Passez d’abord dans la zone de prévisualisation et vérifiez si l’option Keyframes (points clés au cours de l’animation disposant de propriétés différentes à des moments définis) est active.

Si l’option Keyframes n’est pas activée, aucune modification dans l’effet se reportant au cours de l’animation ne sera affichée. Les paramètres sont valables à chaque moment de l’animation.

Modifiez maintenant le paramètre pour l’option Extension, sélectionnez par ex. la valeur 24% et positionnez la barre de réglage Réduire les scintillements à 35%.

Sélectionnez maintenant dans le menu déroulant Identification le paramètre Arête luminosité.

Positionnez la barre de réglage Seuil à 20%, dans le menu déroulant Méthode sélectionnez le paramètre Motion Beam. Positionnez la barre de réglage Allure à 4.50, le Zoom à 1%.

Dans la prévisualisation apparaît la représentation suivante du filtre Radiance sur l’image utilisée. On peut nettement voir des reflets lumineux à l’intérieur du texte Vitascene, se déplaçant du milieu de l’image vers le bord du texte.

Modifiez maintenant l’effet Radiance à l’aide de la barre de réglage.

Composite = 0%

Intensité de la scène = 100%

Réglez également l’Intensité du rougeoiement= 55%.

Laissez l’option Couleur d'éclairage en blanc, l’ Intensité d'éclairage à 25%.

Sélectionnez la Couleur de teinte rouge (se rapporte aux rayons lumineux), réglez l’ Intensité de teinte à 200% et l’Allure de la teinte sur la valeur 1.15.

Dans la prévisualisation apparaît la représentation suivante du filtre Radiance sur l’image utilisée. On peut voir nettement des reflets lumineux à l’intérieur du texte Vitascene ainsi qu’un changement de couleur vers le rouge.

Modifiez la position de l’origine du rayonnement horizontalement et verticalement. Utilisez à cet effet des keyframes (au début et à la fin de l’animation).

Placez le curseur (position sur l’axe temporel au-dessous de la prévisualisation) au début de l’animation.

Déplacez la barre de réglage Horizontal sur la valeur -57% et le la barre de réglage Vertical sur la valeur 46%.

La prévisualisation se présente ainsi.

Placez maintenant le curseur (position sur l’axe temporel au-dessous de la prévisualisation) à la fin de l’animation.

Déplacez la barre de réglage Horizontal sur la valeur 57% et le la barre de réglage Vertical sur la valeur -46%.

La prévisualisation se présente ainsi.

Lancez maintenant une animation dans la zone de prévisualisation à l’aide de l’icône Lecture. Vous constaterez que les reflets lumineux bougent au cours de l’animation. Le mouvement a été créé par la mise en place d’un keyframe de début et d’un keyframe de fin. Vous pouvez bien entendu utiliser d’autres keyframes au cours de l’animation. Il faut pour cela placer le curseur à la position souhaitée et modifier les propriétés de l’effet à l’aide de la barre de réglage. Répétez cette opération pour chaque keyframe dans l’animation.

Note:

Vous pouvez bien entendu déplacer des keyframes sur l’indicateur de temps.

A cet effet, placez la souris sur un keyframe, appuyez sur la touche gauche de la souris et placez-le à la nouvelle position sur l’indicateur de temps. Vous pouvez également effacer des Keyframes au cours de l’animation. Placez le curseur sur le keyframe correspondant et appuyez sur la touche Supp de votre clavier.

Cliquez ensuite dans le menu Navigation sur l’option Correction des couleurs.

La boîte de dialogue Correction couleur s’ouvre. Vous y trouverez les paramètres images suivants pour le matériel image ou vidéo.

Vous trouverez tous les détails sur Correction des couleurs ici .

L’application du filtre Radiance est ainsi achevée.

Vous trouverez des détails supplémentaires sur le filtre Radiance ici .


Appliquer le filtre Etoiles sur l’image

Appliquer le filtre Etoiles sur l’image (avec, entre autre, utilisation de Keyframes)

Previous Top Next

Cette leçon vous donne des informations sur l’application et la configuration d’un filtre Sparkle sur une image (ou clip) choisie dans Vitascene. L’utilisation de keyframes sera également évoquée. Les rayons Sparkle sont ainsi animés (mis en mouvement) à l’arrière-plan.

Pour commencer, lancez Vitascene, passez dans les modèles de filtres et choisissez le filtre Etoiles (par ex. l’effet #131) en double-cliquant dans la zone de prévisualisation de Vitascene.

Si vous travaillez avec Vitascene stand-alone, l’arrière-plan souhaité n’apparaîtra pas encore dans la zone de prévisualisation après le dépôt de l’effet (il s’agit seulement d’un exemple). Pour importer notre image, passez dans le menu Navigation sur le champ Source. Cliquez ensuite sur l’option Vidéo A.

La boîte de dialogue Vidéo A s’ouvre. Cliquez dans le champ Source sur l’option Type de remplissage. Le menu déroulant s’ouvre. Sélectionnez l’option Image/Animation.

Cliquez ensuite pour la sélection de notre fichier image par ex. sur l’icône de création dossier situé à droite, à côté du menu déroulant Graphique et importez le fichier à l’aide de l’option Image. Le fichier image apparaît immédiatement dans la zone de prévisualisation (avec un filtre Etoiles déjà intégré) de Vitascene.

Vous trouverez dans le dialogue Vidéo A des possibilités de paramètres concernant l’image (ou clip) importée pour Pixel Aspekt , Attributs et Géométrie . Pour cet atelier, utilisez l’image originale sans d’autres paramètres.

Passez maintenant dans le menu Navigation et cliquez sur l’option Modèles de filtres.

Le dialogue Modèles de filtres s’ouvre avec différents modèles ainsi que des paramètres pour le filtre actif Etoiles. Passez maintenant dans le menu Navigation dans le champ Paramètres et cliquez sur l’option Filtres.

La boîte de dialogue Filtre s’ouvre avec différents paramètres pour le filtre actif Etoiles (sans modèle de filtre car un modèle a déjà été appliqué dans la zone de prévisualisation).

Les propriétés du filtre Etoiles sont alors modifiées. Passez tout d’abord dans la zone de prévisualisation et vérifiez si l’option Keyframes (points clé au cours de l’animation disposant de diverses propriétés à des moments définis) est activée.

Si l’option Keyframes n’est pas activée, aucune modification dans l’effet se reportant au cours de l’animation ne sera affichée. Les paramètres sont valables pour chaque instant de l’animation.

Stoppez maintenant la prévisualisation en cliquant sur Stop. Laissez les keyframes du début avec leurs paramètres actuels (voir prévisualisation ou position de réglage actuelle).

Déplacez ensuite le curseur vers une nouvelle position au cours de l’animation. Ne placez pas de nouveau keyframe. Attendez d’avoir effectué le premier paramètre dans la boîte de dialogue Etoiles, se référant à la position sur l’indicateur de temps.

Modifiez maintenant les paramètres suivants avec la barre de réglage:

Intensité du rougeoiement = 70%

Intensité d’éclairage = 0%

Orientation = 60%

et Réduire les scintillements = 54%

La prévisualisation suivante va être créée pour le 2ème keyframe. Pour la représentation de l’effet, lancez la prévisualisation à l’aide du bouton Lecture.

Stoppez maintenant la prévisualisation en cliquant sur Stop. Déplacez maintenant le curseur vers une nouvelle position dans le cours de l’animation. Déplacez ensuite le curseur vers une nouvelle position au cours de l’animation. Ne placez pas de nouveau keyframe. Attendez d’avoir effectué le premier paramètre dans la boîte de dialogue Etoiles, se référant à la position sur l’indicateur de temps.

Modifiez maintenant les paramètres suivants avec la barre de réglage:

Extension = 25

Seuil d’enlèvement = 91%

Intensité du rougeoiement= 70%

Intensité d’éclairage = 0%

Orientation = 80%

et Réduire les scintillements = 30%

La prévisualisation suivante va être créée pour le 3ème keyframe. Pour la représentation de l’effet, lancez la prévisualisation à l’aide du bouton Lecture.

Stoppez maintenant la prévisualisation en cliquant sur Stop. Déplacez maintenant le curseur vers la position finale du cours de l’animation.

Modifiez maintenant les paramètres suivants avec la barre de réglage:

Extension = 20

Seuil d’éclairage = 20%

Seuil d’enlèvement = 13%

Intensité du rougeoiement = 30%

Intensité d’éclairage= 0%

Orientation = 90%

et Réduire les scintillements = 20%

La prévisualisation pour le keyframe de fin est ainsi créée. Pour la représentation de l’effet, lancez la prévisualisation à l’aide du bouton Lecture.

Stoppez maintenant la prévisualisation en cliquant sur Stop.

Vous pouvez maintenant calculer l’animation dans la prévisualisation à l’aide d’ Export comme clip vidéo.

Note:

Vous pouvez bien entendu déplacer des keyframes sur l’indicateur de temps.

A cet effet, placez la souris sur un keyframe, appuyez sur la touche gauche de la souris et placez-le à la nouvelle position sur l’indicateur de temps. Vous pouvez également effacer des Keyframes au cours de l’animation. Placez le curseur sur le keyframe correspondant et appuyez sur la touche Supp de votre clavier.

L’application du filtre Sparkle en combinaison avec l’utilisation de keyframes sur l’indicateur de temps est ainsi achevée.

Vous trouverez des détails supplémentaires sur le filtre Etoiles ici .


Effet de transition Shape Wipe

Effet de transition Shape Wipe (avec effet sparkle intégré)

Previous Top Next

Cette leçon traite de l’application d’un effet de transition issu de la galerie Shape Wipe. Vitascene est utilisé comme plug-in dans un logiciel de montage vidéo (par ex. Avid Liquid).

Double-cliquez maintenant sur la Transition Vitascene sur la ligne de temps (en gris, entre les clips). Vitascene démarre. Le matériel vidéo du logiciel de montage vidéo s’ouvre dans la zone de prévisualisation.

Sélectionnez dans les modèles de filtre la transition souhaitée (par ex. Sparkle (Etoiles) Cikle Wipe #46). Le play-back est affiché en temps réel avec la transition sélectionnée dans la zone de prévisualisation de Vitascene. On assiste à un enchaînement de Vidéo A vers Vidéo B. Vous pouvez naturellement modifier la transition dans Vitascene selon vos souhaits.

Passez maintenant à l’indicateur de temps situé au-dessous de la zone de prévisualisation, stoppez le play-back et placez le curseur sur une position de votre choix.

Laissez le keyframe de début avec ses paramètres d’origine, car l’enchaînement n’est pas encore visible dans la zone de prévisualisation et l’indicateur doit commencer à partir de zéro (centré).

Passez en bas de la boîte de dialogue Modèles. Vous y trouverez 3 onglets (Impression, Position et Filtres).

Sélectionnez dans l’onglet Impression les paramètres suivants, se référant au keyframe mis en place dans la durée de l’animation :

Netteté A/B = 150%

Opacité = 30%

Dans l’onglet Position, ne sélectionnez pas de paramètres. La position de la couronne circulaire reste centrée.

Dans l’onglet Filtres, sélectionnez les paramètres suivants pour l’effet Etoiles (Sparkle).

Extension = 10

Seuil d’éclairage = 60%

Seuil d’enlèvement = 30%

et Orientation = 30%

La prévisualisation suivante pour le 2ème keyframe a été créée. Pour la représentation de l’effet, cliquez la prévisualisation à l’aide du bouton Lecture.

Parallèlement à la couronne circulaire (masque), des rayons placés (Sparkle) sont visibles.

Stoppez maintenant la prévisualisation en cliquant sur Stop. Déplacez maintenant le curseur vers une nouvelle position dans le cours de l’animation. Ne placez de nouveau keyframe qu’après avoir effectué le premier paramètre dans l’onglet Impression, Position ou Filtre, se référant à la position actuelle sur l’indicateur de temps.

Sélectionnez dans l’onglet Impression les paramètres suivants, se référant au keyframe mis en place au cours de l’animation :

Netteté A/B = 160%

Opacité = 40%

Ne modifiez pas les paramètres dans l’onglet Position. La position de la couronne circulaire reste centrée.

Dans l’onglet Filtres, sélectionnez les paramètres suivants pour l’effet Sparkle.

Extension = 10

Seuil d’éclairage = 80%

Seuil d’enlèvement = 30%

Intensité du rougeoiement = 100%

Orientation = 60%

et Réduire les scintillements = 70%

La prévisualisation suivante va être créée pour le 3ème keyframe. Pour la représentation de l’effet, lancez la prévisualisation à l’aide du bouton Lecture.

Parallèlement à la couronne circulaire agrandie (agrandie par le cours du temps depuis le 2ème keyframe), des rayons de plus en plus puissants (Sparkle) sont visibles.

Stoppez maintenant la prévisualisation en cliquant sur Stop.

Le keyframe final n’est plus modifié car il n’est plus visible (la couronne circulaire a à ce moment disparu de la partie visible de la prévisualisation).

La création de l’effet de transition Shape Wipe (comme base du Sparkle Cirkle Wipe #46) est ainsi achevée. Retournez à Avid Liquid en cliquant sur F12 ou en cliquant sur le symbole [image] . Le projet Vitascene est automatiquement enregistré.

Dans le menu Navigation, vous trouverez d’autres possibilités de paramètres pour l’effet.

1. Modèles de masques

Il est bien entendu possible de changer le masque (actuellement une couronne circulaire) dans le projet. Cette opération s’effectue dans la zone de dialogue Modèles de masques. Pour d’autres conseils, cliquez ici .

2. Ajuster I'effet

Vous pouvez ici effectuer des configurations pour Transition, Wrap, Mise en relief, Géométrie et Commande d'iris. Pour de plus amples renseignements, cliquez ici .

3. Ajuster les masques

Vous pouvez ici effectuer des configurations pour Source, Flou (Blur), Format, Attributs et Géométrie.

Pour de plus amples renseignements, cliquez ici .

4. Couleur de bords

Vous pouvez ici effectuer des configurations pour Source et Géométrie. Pour de plus amples renseignements, cliquez ici .

5. Filtres

Ces paramètres ont déjà été effectués (utilisation de l’effet Sparkle).


Interface utilisateur/Introduction

Dans ce chapitre, vous pourrez lire des informations importantes concernant la structure de l'interface utilisateur de Vitascene.

Vous trouverez ici toutes les informations nécessaires à l’utilisation des nombreux effets et de leurs possibilités de changement et combinaison.

Pour des renseignements plus approfondis au sujet Utiliser les modèles, cliquez ici .


Page de départ

Les points de menu importants apparaissent de manière claire :

1. Démarrage

2. Projets récents

Pour créer un nouveau projet, cliquez sur l'option Nouveau projet dans la zone Editer projets :

L’option Ouvrir vous permet d’ouvrir des projets déjà créés (enregistrés).

La barre de navigation de proDAD Vitascene peut être réglée. Vous pouvez travailler soit dans la vue Navigation soit dans la vue Arborescence. Adaptez la surface du logiciel à votre méthode de travail. Le réglage se trouve en bas du menu Navigation.

La barre de navigation de Vitascene (Vue/Navigation), réglable en bas du menu Navigation Navigation/Arborescence.

La barre de navigation de Vitascene (Vue/Arborescence), réglable en bas du menu Navigation Navigation/Arborescence.

Pour des renseignements plus approfondis au sujet Utiliser les modèles, cliquez ici .


Navigation

Cliquez dans le menu Navigation sur l’option Aperçu

La boîte de dialogue Page de demarrage / Aperçu de la navigation :

•

Groupe de travail

•

Modèles de filtres

•

Editer

•

Vue

•

Format vidéo

• | Longueur de l'effet
• | Export

•

Arrière-plan / Bordures

•

Prévisualisation

•

Paramètres

•

Autres vidéos

•

Ajuster la spécialisation

•

Support

•

Aide...

•

Nouveau projet

Dans la barre de navigation de Vitascene, les options suivantes sont à votre disposition


Modèles de filtres

Dans la boîte de dialogue Modèles de filtres se trouvent dans le dossier Root 2 groupes, classés selon le groupe de filtre et le groupe de transition.

Dans le Groupe de filtres se trouvent d’autres Dossiers comprenant de nombreux modèles d’effet prêts à l’utilisation.

Dans le Groupe transition se trouvent d’autres Dossiers comprenant de nombreux modèles d’effet prêts à l’utilisation.

Pour sélectionner un modèle de filtre, allez par exemple dans un dossier modèles (par ex. Le groupe filtre /Etoiles). Des modèles d’effet sont affichés. Double-cliquez sur un effet de votre choix. Celui-ci apparaîtra dans la zone de prévisualisation.


Prévisualisation

Pour éditer l'état actuel du projet à court terme comme aperçu calculé :

Créer comme :

Animation = calcul d'un fichier d'animation avec une possibilité de lecture

Contrôle :

affiche l'état actuel dans la prévisualisation en temps réel

Bouton Lecture :

Affiche la zone de ligne de temps actuellement réglée dans la prévisualisation animée en temps réel

Cliquez dans le champ Créer comme sur

La boîte de dialogue Animation pour prévisualisation s’ouvre.

Ici, vous pouvez régler la période, le taux, la qualité, l'échelle, l'image type, le rendu, le Codec, le driver, les images clés et déterminer la qualité.


Export

Sélectionnez le type d'export souhaité :

Export animation = fichier animation (z. B. AVI, MPG, WAV etc.)

Export image par image = export dans un catalogue à partir d'une image ou d'une séquence d'images en cours


Export animation

Le paramètre suivant permet l'édition individuelle d'une animation (voir les paramètres en bas).

Période

A ce niveau, vous pouvez régler les données temporelles pour l'objet ligne de temps actif à l'aide du clavier.

Taux

Vous pouvez régler les images par seconde. Les préréglages pour PAL et NTSC sont disponibles pour la sélection rapide.

Qualité

Vous pouvez sélectionner le niveau de qualité :

•

faible - rapide : le mode de représentation le plus rapide au niveau de la qualité mais le plus mauvais pendant le travail et donc, dans la prévisualisation. Idéal pour les ordinateurs peu puissants ou pour l'utilisation de nombreuses animations dans les objets.

•

moyen-prévisualisation : représentation plus fine que faible

•

bon - résultat intermédiaire : représentation idéale pour les glyphes mais représentation grossière des graphiques/animations

•

haute qualité - résultat final : meilleure qualité de représentation, glyphes douces et textures épaisses. Pour les petits contours, une compression en temps réel est possible.

Ce paramètre a besoin de la période de rendu la plus longue, surtout lors de l'utilisation d'animations.

Echelle

Ce paramètre sert à diminuer rapidement de moitié les valeurs réglées sous Format. Il est également idéal pour donner un rendu d'animation d'excellente qualité mais aussi pour le réduire dans sa durée de rendu.

Image type

C'est ici que les paramètres concernant les trames complètes et les demi-trames peuvent être réglés.

Si un résultat doit être exporté et que le réglage du projet du logiciel de montage ou le matériel vidéo demande une modification de la suite des demi-trames, celui-ci peut être adapté sans problème.

Les trames complètes sont surtout requises pour les animations web ou les résultats pour l'utilisation hors application vidéo.

Si dans le résultat du rendu, vous apercevez un effet hachuré, c'est probablement parce que vous avez sélectionné le mauvais type de demi-trame. Si dans le résultat du rendu, vous observez un léger déplacement, vous devez éventuellement modifier le paramètre trame complète et le changer en demi-trame.

Dans certains paramètres d'autres produits de montage, ces désignations de demi-trames peuvent porter un autre nom :

•

Upper First = Even

•

Lower First = Odd

Optimiser pour vidéo

Ce filtre devrait toujours être activé lorsque le résultat final est élaboré pour l'édition vidéo. Avantage : moins de brouillage, spectre de couleurs optimisé.

En éteignant le filtre, vous gagnez en vitesse de rendu d'environ 20 %. Cependant, la qualité de l'utilisation vidéo est moins bonne.

Rendu

Vous pouvez déterminer dans quel format l’animation est utilisée (AVI) et comment le réglage du canal alpha doit être réalisé.

•

Rendu RGB+Alpha (dans un graphique) : Les fichiers couleurs 24 bits RGB ainsi que les fichiers canal alpha 8 bits sont enregistrés dans un fichier. Ceux-ci peuvent cependant être appelés séparément sans être calculés.

•

Rendu RGB calculé avec Alpha : Les fichiers couleurs 24 bits RGB ainsi que les fichiers canal alpha 8 bits déjà calculés sont enregistrés dans un fichier.

Exporter RGB comme

Le format d'édition image par image (AVI) est défini dans cette zone.

Fichier

Le chemin menant aux fichiers d'édition dans lequel les séquences sont éditées est déterminé dans cette zone.

Codec

les Codecs proposés sont contrôlés dès leur sélection. Pourquoi ? Certains Codecs ne se connectent pas correctement au système. Une fois le processus d'export commencé, un message d'erreur du système apparaît, indiquant que Vitascene ne peut pas exporter avec ce système. Cependant, la vraie raison est en règle générale une mauvaise intégration du Codec, ou bien entendu également une autre orientation sur d'autres médias (par exemple, d'autres appareils d'édition). Si, lors de la vérification de l'erreur, un problème est constaté, celui-ci est affiché dans la fenêtre d'information du Codec (Codec ne supporte pas ce format etc.).

Important : comme certains codecs transmettent un code d'erreur standard lors du contrôle, la cause de l'erreur peut être difficile à identifier. Un chemin de fichier mal indiqué peut, par exemple, être la raison de l'échec d'un export. C'est la raison pour laquelle vous devez toujours vérifier la validité du chemin (surtout lorsque le support de données amovible, les disquettes RAM ou autres sont utilisés).

Remarques importantes :

Format Raw : idéal pour les données d'animation non comprimées (AV) pour l'utilisation studio sans plug-ins éventuellement disponibles. Supporte RGB-A (y compris le canal Alpha !)

Le bouton

En cliquant sur ce bouton, le rendu de l'animation se met en marche.

•

Les codecs enregistrés dans le système proposés pour l'export autorisent l'écriture des données.

•

le format utilisé pour les animations, sans l'option d'échelle, est toujours identique au format dans Export/Format

•

les animations AVI ne peuvent contenir aucun canal Alpha et ne doivent donc pas être utilisées si, dans l'utilisation finale, le Keying est possible. A ce niveau, vous avez la possibilité d'utiliser TIFF ou TGA 32 pour l'export image par image.


Export image par image

C'est à ce niveau que vous effectuez les paramètres pour les séquences rendues image par image à exporter. Les options suivantes sont possibles :

Période

A ce niveau, vous pouvez régler les données temporelles pour l'objet ligne de temps actif à l'aide du clavier.

Taux

Vous pouvez régler les images par seconde. Les préréglages pour PAL et NTSC sont disponibles pour la sélection rapide.

Qualité

Vous pouvez sélectionner le niveau de qualité :

•

faible - rapide : le mode de représentation le plus rapide au niveau de la qualité mais le plus mauvais pendant le travail et donc, dans la prévisualisation. Idéal pour les ordinateurs peu puissants ou pour l'utilisation de nombreuses animations dans les objets.

•

moyen-prévisualisation : représentation plus fine que faible

•

bon - résultat intermédiaire : représentation idéale pour les glyphes mais représentation grossière des graphiques/animations

•

haute qualité - résultat final : meilleure qualité de représentation, glyphes douces et textures épaisses. Pour les petits contours, une compression en temps réel est possible.

Echelle

Ce paramètre sert à diminuer rapidement de moitié les valeurs réglées sous Format.

Il est également idéal pour donner un rendu d'animation d'excellente qualité mais aussi pour le réduire dans sa durée de rendu.

Image type

C'est ici que les paramètres concernant les trames complètes et les demi-trames peuvent être réglés.

Si un résultat doit être exporté et que le réglage du projet du logiciel de montage ou le matériel vidéo demande une modification de la suite des demi-trames, celui-ci peut être adapté sans problème.

Les trames complètes sont surtout requises pour les animations web ou les résultats pour l'utilisation hors application vidéo.

Si dans le résultat du rendu, vous apercevez un effet hachuré, c'est probablement parce que vous avez sélectionné le mauvais type de demi-trame. Si dans le résultat du rendu, vous observez un léger déplacement, vous devez éventuellement modifier le paramètre trame complète et le changer en demi-trame.

Dans certains paramètres d'autres produits de montage, ces désignations de demi-trames peuvent porter un autre nom :

•

Upper First = Even

•

Lower First = Odd

Optimiser pour vidéo

Ce filtre devrait toujours être activé lorsque le résultat final est élaboré pour l'édition vidéo. Avantage : moins de brouillage, spectre de couleurs optimisé.

En éteignant le filtre, vous gagnez en vitesse de rendu d'environ 20 %. Cependant, la qualité de l'utilisation vidéo est moins bonne.

Rendu

Vous pouvez déterminer dans quel format la séquence vidéo image par image est utilisée (TIF, JPG, PNG, TGA, PPM, SGI) et la manière dont le canal Alpha doit être réglé

•

Rendu RGB+Alpha (dans un graphique) : Les fichiers couleurs 24 bits RGB ainsi que les fichiers canal alpha 8 bits sont enregistrés dans un fichier. Ceux-ci peuvent cependant être appelés séparément sans être calculés.

•

RGB+Alpha (comme deux graphiques) : les fichiers 24 bits RGB ainsi que les fichiers canal Alpha 8 bits sont enregistrés dans deux fichiers séparés.

•

RGB calculé avec Alpha: les fichiers couleurs 24 bits ainsi que les données canal alpha 8 bits sont enregistrées dans un fichier à l'état rendu.

•

seulement RGB (ignorer Alpha) : les fichiers couleurs RGB 24 bits sont enregistrés.

•

seulement Alpha (ignorer RGB) : les fichiers canal Alpha 8 bits sont enregistrés.

Exporter RGB comme

Le format d'édition image par image est défini dans cette zone. Les formats suivants sont à disposition : tiff, jpg, tga, png, ppm, sgi

Fichier

Le chemin menant aux fichiers d'édition dans lequel les séquences sont éditées est déterminé dans cette zone.

En cliquant sur le bouton [image] l'export commence.


Paramètres

Général :

Chemin de recherche pour images/animations

Autres vidéos

Ajuster la spécialisation

Affichage :

Format vidéo

Arrière-plan / Bordures

Longueur de l'effet

Langue - Interface utilisateur

Projet

Annulation

Enregistrer


Chemin de recherche pour images/animations

Des chemins de recherche globaux sont déterminés dans lesquels, lors du chargement d'un projet, les composantes correspondantes telles que les graphiques ou les animations sont recherchés. Principalement, ces composantes ne sont pas ancrées dans un fichier projet. Avantage : le fichier projet peut être radicalement plus compact.

Cependant, il existe un inconvénient : un graphique chargé doit toujours être à la place qui lui a été assignée. Si un projet est transféré, la compatibilité du projet peut en être affectée. Il en est autrement avec ces paramètres:

Si un projet est porté sur un autre ordinateur avec un autre environnement, vous devez mettre les composantes sur un chemin de recherche sélectionné ici pour pouvoir les trouver.

En cliquant sur Nouveau, un chemin de recherche peut être ajouté. Notez qu'aucun sous-catalogue ne sera recherché.


Autres vidéos

Dans cette zone de dialogue Paramètres, vous définissez la source vidéo A ou B.

Vous pouvez importer les formats suivants dans Vitascene. Cliquez sur l’option Ajuster :

Note:

Si vous travaillez en mode plug-in, il n’est pas possible de sélectionner les sources puisque le filtre Vitascene est utilisé directement sur un clip (host vidéo) du logiciel de montage vidéo. Cela vaut également pour l’application de Vitascene comme transition.


Ajuster la spécialisation

Dans cette zone de dialogue, vous combinez les différentes possibilités de paramètres pour un effet.

Pour sélectionner un effet, cliquez sur le bouton Nouveau. La boîte de dialogue apparaît.

Si vous cliquez de nouveau sur le bouton Nouveau, une sélection d’effets s’offre à vous.

Sélectionnez maintenant l’effet Filtre Vidéo/Ajustement couleur.

Celui-ci sera repris dans le dialogue Editer page et sera représenté ainsi:

Dans le champ Catégorie, vous avez les possibilités de sélection suivantes:

Si vous sélectionnez par ex. l’option Vidéo A, celle-ci sera considérée comme catégorie.

Dans le champ inférieur, vous pouvez voir les éléments Eléments disponibles et les Eléments actuels pour l’effet. Double-cliquez sur un élément (par ex. Inverser) dans le champ Eléments disponibles pour reprendre cet élément dans le champ Eléments actuels. L’option Inverser est ensuite à votre disposition. Cliquez sur l’icône Test pour contrôler. La boîte de dialogue Test avec l’option intégrée Inverser s’ouvre. Celle-ci peut maintenant être utilisée.

Vous pouvez ainsi intégrer et afficher n’importe quelle fonction d’effet comme Spécialisation dans la liste des modèles.


Format vidéo

Définissez le format vidéo que vous aimeriez éditer plus tard via l'interface du plug-in ou les fonctions d'export.

Paramétrez la largeur et la hauteur, ainsi que la limite du Overscan, la taux du cadre et le rapport X/Y des pixels.

Utilisez les paramètres de base prédéfinis pour HDV, HDTV, 16:9, Cineon, PAL, NTSC etc. ou utilisez un format à votre convenance pour utiliser votre media cible avec Vitascene.

Overscan vidéo, largeur et hauteur

Ce paramètre représente la zone totale pouvant être utilisée au maximum (la résolution).

Cette valeur permet également d'exécuter un export de fichier et une prévisualisation de l'animation.

Overscan texte, la zone sûre du titre

Si elle est utilisée, cette valeur est en général inférieure à l'Overscan vidéo.

Si, par exemple, vous sélectionnez un overscan vidéo de 720 de largeur et de 576 de hauteur, dans ce cas 700 * 556 pixels, un domaine de réserve ne devant pas être touché est automatiquement créé. A l'intérieur de cette zone, vous ne devez prendre aucune mesure de conception car des objets s'y glissant pourraient être coupés dans certains postes de télévision mal réglés ou même disparaître complètement.

Conseil :

Vitascene peut également être utilisé pour une animation graphique, par exemple pour l'utilisation finale dans les bandes Internet. Pour ce faire, vous devez saisir la largeur et la hauteur de la bande finale pour calculer les zones non superflues lors de la prévisualisation et éviter la procédure de découpage pour obtenir la dimension finale.

Les plus petits formats sont toujours affichés à partir des coordonnées zéro en haut à gauche.


Arrière-plan / Bordures

A ce niveau, vous pouvez régler la conception de l'interface utilisateur selon votre goût et le type de moniteur utilisé.

Vous pouvez tout d'abord faire un choix entre 3 schémas prédéfinis et un paramètre librement configurable:

•

Automatique : zone de conception neutre avec des limites légèrement foncées et des zones extérieures.

•

librement configurable : à ce niveau, les adaptations de couleurs correspondantes peuvent être effectuées selon votre goût.

•

Noir : zone d'édition foncée avec des limites plus claires et des zones extérieures.

•

Blanc : zone de conception claire avec des limites plus foncées et des zones extérieures.

Voici l'explication de chaque élément :

•

arrière-plan visible : cela correspond à un Overscan vidéo moins l'Overscan texte.

•

Surface invisible : il s'agit de la surface limitant l'arrière-plan visible.


Longueur de l'effet

Dans cette zone de dialogue Paramètres, vous déterminez la longueur de l’effet utilisé.

Note:

Le paramétrage de la durée de l’effet ne peut pas être modifié en mode plug-in (utilisation de Vitascene à partir d’un logiciel de montage vidéo).


Langue de l'interface utilisateur

Définissez ici la langue de l'interface utilisateur. La sélection s'effectue durant la durée d'exécution du programme. Vous n'avez pas besoin de relancer le logiciel.


Annulation

Vous pouvez régler le nombre d'étapes Undo enregistrées de manière dynamique.

Théoriquement, le nombre d'étapes est illimité. Cependant, chaque étape Undo mémorisée a besoin de mémoire, ce qui signifie que cette valeur ne doit pas être réglée sur un chiffre trop élevé.


Enregistrer

Cette fonction vous permet de définir aussi bien le nombre que l'intervalle d'enregistrements automatiques de fichiers durant les sessions de Vitascene :


Aide

An cliquant sur l'option Aide, le mode d'emploi de Vitascene apparaît.


Eléments de commande

Vous trouverez ci-dessous une liste des différents éléments de commande comme, par exemple,

1. Zone de prévisualisation/Ligne de temps/Keyframes

2. l'explication du menu

3. les raccourcis clavier (Shortcuts)


Zone de prévisualisation/Ligne de temps/Keyframes

Dans le coin supérieur de la zone de prévisualisation, l’icône Arrêter l'effet est mis à votre disposition. Cliquez dessus et, en gardant appuyée la touche gauche de la souris, l’effet s’efface dans le prévisualisation.

En cliquant sur le bouton [image] dans le coin inférieur de la zone de prévisualisation, la prévisualisation de la vidéo est affichée automatiquement.

La ligne de temps est la centrale de contrôle temporelle de Vitascene : pour de plus amples informations, soyez attentif aux informations affichées pendant la phase de travail sur le pointeur de la souris.

Détails de la lecture :

En arrière

Lecture

Suivant

Arrêter lecture

Position actuelle et durée de l’animation

Les détails de la ligne de temps (Indicateur de temps):

La ligne de temps avec la position actuelle (curseur, barre verticale) ainsi que la durée totale du projet, définie par la ligne bleue.

Keyframes sur la ligne de temps:

Les keyframes sont des points fixés individuellement au cours d’une animation, contenant diverses propriétés d’un effet choisi. Vous pouvez utiliser autant de keyframes que vous voulez dans le projet. Activez d’abord l’option Keyframes au-dessous de la ligne de temps.

Placez ensuite le curseur sur la ligne de temps sur la position de votre choix, passez ensuite dans la zone Effet et modifiez les propriétés de l’effet se référant à ce keyframe à l’aide de diverses barres de réglage (ou la position au cours de l’animation). Placez ensuite le curseur sur la ligne de temps à une autre position souhaitez et effectuez les paramètres de l’effet de rapportant à la position actuelle. Vous pouvez ainsi utiliser autant de keyframes que vous le souhaitez et créer votre propre animation.

Vous pouvez également effacer des Keyframes au cours de l’animation. Placez le curseur sur le keyframe correspondant et appuyez sur la touche Supp de votre clavier.


Explication du menu

Voici les menus sous forme d'arborescence avec leurs tâches :

Fichier

Nouveau

Nouveau projet : créer un projet vide

Ouvrir... : ouvrir un projet Vitascene

Projets récents : liste des derniers projets traités

Fermer : terminer le projet et retourner à l'état démarrage du programme

Enregistrer : enregistrer le projet sous le même nom

Enregistrer sous... : enregistrer le projet sous un autre nom

Import

Ajouter projet... : ajouter un autre projet au projet actuel dans le temps

Importer image... : charger un fichier graphique comme objet graphique

Export

Animation : créer un fichier d'animation et l'enregistrer

Image par image : enregistrer une séquence d'images

Quitter : fin du programme

Editer

Annuler : pour annuler (Undo)

Rétablir : pour rétablir (Redo)

Keyframes: Activation de la fonction Keyframe

Effets

Lecture : lire l'effet en entrée/en sortie ou permanent actuel

Période : affiche la saisie numérique des périodes dans les objets ligne de temps

Prévisualisation

Valeur % : augmenter / diminuer l'affichage de la conception (-> touches +/- !)

Bas : qualité et représentation basses

Moyen : meilleure qualité, représentation rapide

Bon : grande qualité, grande résolution, représentation plus lente

Haute qualité : qualité et résolution les plus hautes, représentation encore plus lente

Options : ouverture de la boîte de dialogue Affichage avec d'autres options pour régler le format vidéo, l'arrière-plan et les bordures

Extras

Démarrage

Précedént: Modifier la vue de Vitascene (Retour)

Suivant: Modifier la vue de Vitascene (suivant)

Prévisualisation : créer une prévisualisation rendue

Projets récents : liste des derniers projets traités

Paramètres : ouverture le la boîte de dialogue Paramètres avec une vue d'ensemble des paramètres

Aide

A propos d'Vitascene : infos sur la version du programme, données concernant le licencié

Aide : afficher le programme d'aide (également en appuyant sur la touche F1)

Chargement du fichier de licence ... : charger un fichier de licence *.mtkey manuellement

Enregistrer : disponible uniquement après le chargement de la démonstration et l'installation. Une fois enregistré chez proDad, cette fonction disparaît de la liste

Si un problème survient, envoyez-nous un E-mail : à n'utiliser qu'en cas de problème. Pour les questions relatives au support.

Ouvrir la page d'accueil Vitascene... : www.proDAD.com avec des FAQs, des conseils, des infos, etc.

Service de mise à jour... : télécharger / installer version actuelle du programme

Produits complémentaires...

Autres produits...


Raccourcis clavier / Shortcuts

Vous trouverez quelques astuces pas forcément visibles du premier coup d'oeil pour vous faciliter le travail. Ces raccourcis peuvent être effectués à partir du clavier :

Ouvrir : Strg-0

Enregistrer : Strg-S

Quitter : Strg-Q

Annuler : Strg-Z

Aide : F1


Utiliser les modèles

Vous pouvez ici effectuer toutes les configurations souhaitées.

Dans les archives se trouvent tous les modèles classés selon les groupes filtres et transition.

Pour de plus amples informations concernent le sujet Modèles de filtres, cliquez ici .

Dans le chapitre Groupe de filtres / Etoiles , vous trouverez des informations sur l’application d’un filtre (sparkle par ex.). Dans le chapitre Transition groupe / Glow Wipes , vous trouverez des informations sur l’application d’une transition (par ex. Glow Centre Sweep).


Mes modèles

Vos propres modèles peuvent être créés et enregistrés :

En cliquant sur [image] vous avez accès aux deux menus suivants :

1. Modèles :

- Créer groupe : crée un groupe pour vos propres conceptions

- Renommer : pour renommer un groupe de modèles

- Supprimer : pour supprimer un groupe de modèles

2. Affichage :

- Liste : affichage sous forme de liste

- Tableau : affichage des modèles sous forme de tableau

- Petites icônes : forme d'affichage la plus petite (un simple clic = Animation)

- Symboles : forme d'affichage moyenne (un simple clic = Animation)

- Grandes icônes : forme d'affichage la plus grande (un simple clic = Animation)


Groupe de filtres / Etoiles

Ce chapitre traite de l’application d’un effet issu du groupe de filtre à l’aide d’un exemple d’effet sparkle: Vous trouverez les effets Sparkle dans les modèles de filtre Etoiles.

Prenez l’effet #131 avec un double-clic dans la zone de prévisualisation de Vitascene.

Le menu Navigation de Vitascene est le suivant.

Dans le menu Navigation, le sous-menu Paramètres s’affiche. Vous pouvez effectuer des paramètres pour le filtre et la Correction des couleurs.

Vous trouverez plus de détails sur les possibilités de paramètres du filtre Etoiles ainsi que des représentations graphiques ici .


Filtres

Cliquez dans le menu Navigation/Paramètres sur l’option Filtres.

La boîte de dialogue Filtres s’ouvre. Vous y trouverez de nombreuses barres de réglage qui vous permettront par exemple de modifier l’effet Etoiles.

A l’aide de la barre de réglage affichée, vous pouvez modifier les propriétés de l’effet Etoiles.

Vous trouverez plus de détails sur les possibilités de paramètres du filtre Etoiles ainsi que des représentations graphiques ici .

Chaque modification d’une propriété est immédiatement affichée en temps réel dans la zone de prévisualisation.

Avertissement:

Vous pouvez naturellement sélectionner d’autres effets dans le menu déroulant Filtres. Les dialogues se différencient car chaque effet apporte d’autres possibilités de paramètres. L’utilisation de la barre de réglage est la même. Pour le contrôle, chaque modification est immédiatement affichée dans la zone de prévisualisation.

Vous trouverez tous les filtres et leurs effets ici .


Correction des couleurs

La Correction des couleurs est une autre option dans le menu Navigation /Paramètres.

En cliquant sur l’option Correction des couleurs, la boîte de dialogue Correction des couleurs apparaît.

A l’aide de la barre de réglage, vous pouvez modifier les propriétés de l’image du matériel vidéo utilisé.

Vous trouverez plus de détails sur les possibilités de paramètres Correction des couleurs ainsi que des représentations graphiques ici .

Chaque modification d’une propriété est immédiatement affichée en temps réel dans la zone de prévisualisation.


Source / Video A

Dans la boîte de dialogue Vidéo A, vous déterminez le matériel image ou vidéo que vous souhaitez utiliser. Jusqu’à présent, le matériel image était choisi automatiquement dans la zone de prévisualisation.

Cliquez dans le menu Navigation/Source sur l’option Vidéo A. La boîte de dialogue Vidéo A s’affiche.

1. Choisir la source:

Dans le champ Source, sélectionnez le matériel image ou vidéo souhaité. Cliquez dans le menu déroulant Type de remplissage sur l’option Image/Animation et naviguez ensuite à l’aide de l’icône de création de dossier dans le répertoire correspondant, où se trouve le fichier image ou vidéo recherché.

Vous pouvez également choisir l’option Vidéo A ou B et importer ensuite le matériel image ou vidéo de votre choix. Cliquez à cet effet sur l’icône configura.

2. Format (Pixel Aspect):

Dans le champ Format, le matériel image ou vidéo utilisé peut être raccourci ou rallongé et resté inchangé. L’aspect ratio peut également être modifié.

Vous trouverez des détails supplémentaires sur les possibilités de paramètres Format ainsi que des représentations graphiques ici .

3. Attributs:

Dans le champ Attributs, les options Tourner / horizontal, vertical ou diagonal sont à votre disposition. Vous pouvez également choisir l’option inchangé. Aucun effet flip ne sera alors réalisé sur le matériel image ou vidéo utilisé. L’effet Inverser peut être également utilisé. Il inverse les valeurs de la couleur de l’image, clip vidéo ou du masque utilisé.

Vous trouverez des détails supplémentaires sur les possibilités de paramètres Attributs ainsi que des représentations graphiques ici .

4. Géométrie:

Les paramètres Géométrie ont des effets sur la grandeur de l’image, la position de l’image horizontale ou verticale ainsi que sur la rotation d’une image, d’un clip vidéo ou d’un masque.

Vous trouverez des détails supplémentaires sur les possibilités de paramètres Géométrie ainsi que des représentations graphiques ici .

Chaque modification d’une propriété est immédiatement affichée en temps réel dans la zone de prévisualisation.


Groupe de transition / Glow Wipes

Ce chapitre traite de l’application d’un effet issu du groupe de transition à l’aide de l’exemple d’un effet glow wipes.

Double-cliquez sur Glow Centre Sweep # 04 dans la zone de prévisualisation de Vitascene.

Vous trouverez ici tous les détails concernant les paramètres affichés ainsi que des représentations graphiques.

Les paramètres suivants vous sont également proposés pour l’effet choisi.

1. Impression :

Vous trouverez ici tous les détails concernant les paramètres Netteté A/B, Opacité et Faire pivoter la direction ainsi que des représentations graphiques à titre d’illustration.

2. Position :

Vous trouverez tous les détails concernant les paramètres affichés ainsi que des représentations graphiques ici .

3. Déformer :

Vous trouverez tous les détails concernant les paramètres affichés ainsi que des représentations graphiques ici .

Chaque modification d’une propriété est immédiatement affichée en temps réel dans la zone de prévisualisation.


Modèles de masques

Cliquez maintenant dans le menu Navigation/Alpha-Wipe sur l’option Modèles de masques.

La boîte de dialogue Modèles de masques s’ouvre. Vous y trouverez de nombreux masques (par ex. Le masque circulaire) que vous pouvez enregistrer en double-cliquant dans la zone de prévisualisation.

Les paramètres suivants pour l’effet choisi vous sont également proposés.

1. Impression :

Vous trouverez ici tous les détails concernant les paramètres Netteté A/B, Opacité et Faire pivoter la direction ainsi que des représentations graphiques à titre d’illustration.

2. Position :

Vous trouverez tous les détails concernant les paramètres affichés ainsi que des représentations graphiques ici .

3. Déformer :

Vous trouverez tous les détails concernant les paramètres affichés ainsi que des représentations graphiques ici .

Chaque modification d’une propriété est immédiatement affichée en temps réel dans la zone de prévisualisation.


Ajuster l'effet

Cliquez maintenant dans le menu Navigation/Alpha Wipe sur l’option Ajuster l'effet.

La boîte de dialogue Ajuster l'effet s’affiche. Vous trouverez ici de nombreuses fonctions (Transition, Wrap, Mise en relief, Géométrie et Commande d'iris) qui vous permettront de modifier le masque sélectionné.

1. Transition :

Vous trouverez tous les détails concernant les paramètres affichés ainsi que des représentations graphiques ici .

2. Wrap :

Vous trouverez tous les détails concernant les paramètres affichés ainsi que des représentations graphiques ici .

3. Mise en relief :

Vous trouverez tous les détails concernant les paramètres affichés ainsi que des représentations graphiques ici .

4. Géométrie :

Vous trouverez tous les détails concernant les paramètres affichés ainsi que des représentations graphiques ici .

5. Commande d'iris :

Vous trouverez tous les détails concernant les paramètres affichés ainsi que des représentations graphiques ici .

Chaque modification d’une propriété est immédiatement affichée en temps réel dans la zone de prévisualisation.


Ajuster les masques

Cliquez dans le menu Navigation/Paramètres sur l’option Ajuster les masques.

La boîte de dialogue Ajuster les masques apparaît. Vous pouvez importer des masques (par ex. Un masque circulaire) dans la zone de prévisualisation. A l’aide de l’icône de création de dossier vous atteignez un répertoire où se trouvent les masques pré installés.

1. Choisir la source :

Dans le champ Source choisissez la forme du masque souhaitée. Cliquez à cet effet dans le menu déroulant Type de remplissage sur l’option Image/Animation et naviguez à l’aide de l’icône de création de dossier dans le répertoire correspondant, où se trouve le masque recherché.

2. Choisir le filtre Flou :

Dans le champ Blur (flou), vous pouvez ajouter un effet dans le menu déroulant.

Vous trouverez tous les détails concernant les effets de flou affichés ainsi que des représentations graphiques ici .

3. Format (Pixel Aspect) :

Dans le champ Format, le matériel image ou vidéo utilisé peut être raccourci ou rallongé et resté inchangé. L’aspect ratio peut également être modifié.

Vous trouverez des détails supplémentaires sur les possibilités de paramètres Format ainsi que des représentations graphiques ici .

4. Attributs:

Dans le champ Attributs, les options Tourner / horizontal, vertical ou diagonal sont à votre disposition. Vous pouvez également choisir l’option inchangé. Aucun effet flip ne sera alors réalisé sur le matériel image ou vidéo utilisé. L’effet Inverser peut être également utilisé. Il inverse les valeurs de la couleur de l’image, clip vidéo ou du masque utilisé.

Vous trouverez des détails supplémentaires sur les possibilités de paramètres Attributs ainsi que des représentations graphiques ici .

5. Géométrie :

Les paramètres Géométrie ont des effets sur la grandeur de l’image, la position de l’image horizontale ou verticale ainsi que sur la rotation d’une image, d’un clip vidéo ou d’un masque.

Vous trouverez des détails supplémentaires sur les possibilités de paramètres Géométrie ainsi que des représentations graphiques ici .

Chaque modification d’une propriété est immédiatement affichée en temps réel dans la zone de prévisualisation.


Couleur de bords

Couleur de bords (Texture)

Previous Top Next

Cliquez dans le menu Navigation /Paramètres sur l’option Couleur de bords.

La boîte de dialogue Couleur de bords s’affiche.

1. Source: sélectionner la couleur comme texture (Couleur de bords):

Vous pouvez dans le champ Source (Unicolore) attribuer une couleur au masque dans la zone de prévisualisation. Cliquez sur l’option Couleur. La boîte de dialogue Couleur s’affiche. Sélectionnez la couleur de votre choix.

La couleur sélectionnée (par ex. Rouge) sera affichée dans le masque dans la zone de prévisualisation. Vous pouvez également sélectionner un graphique ou une animation comme texture.

2. Source – Image/Animation, sélectionner vidéo A ou vidéo B comme texture:

Ou sélectionnez dans le champ Source le matériel image ou vidéo souhaité. Cliquez à cet effet dans le menu déroulant sur Type de remplissage sur l’option Image/Animation et naviguez à l’aide de l’icône de création de dossier dans le répertoire correspondant où se trouve votre fichier image ou vidéo.

3. Géométrie :

Vous trouverez des détails supplémentaires sur les possibilités de paramètres Géométrie ainsi que des représentations graphiques ici .

Chaque modification d’une propriété est immédiatement affichée en temps réel dans la zone de prévisualisation.


Filtres

Cliquez dans le menu Navigation/Paramètres sur l’option Filtre.

La boîte de dialogue Filtre s’ouvre. Vous y trouverez de nombreux filtres. Sélectionnez par exemple l’effet Ardent.

Vous trouverez plus de détails concernent les possibilités de paramètres du filtre Ardent ainsi que des représentations graphiques ici .

Chaque modification d’une propriété est immédiatement affichée en temps réel dans la zone de prévisualisation.

Avertissement:

Vous pouvez également sélectionner d’autres effets dans le menu déroulant Filtre. Toutefois, les dialogues diffèrent car chaque effet apporte d’autres possibilités de paramètres. L’utilisation de la barre de réglage reste la même. Pour le contrôle, chaque modification est immédiatement affichée dans la zone de prévisualisation.

Vous trouverez tous les filtres et leurs effets ici .


Source / Video A

Cliquez dans le menu Navigation/Source sur l’option Vidéo A.

Dans la boîte de dialogue Vidéo A, vous déterminez l’image ou le matériel vidéo que vous souhaitez utiliser. Jusqu’à présent le matériel image a toujours été choisi automatiquement.

1. Choisir la source :

Dans le champ Source, sélectionnez le matériel image ou vidéo (comme Vidéo A) souhaité. Cliquez à cet effet dans le menu déroulant Type de remplissage sur l’option Image/Animation ou Vidéo A et naviguez à l’aide de l’icône de création de dossier dans le répertoire correspondant où se trouve le fichier image ou vidéo recherché.

2. Choisir le filtre :

Dans le champ Filtre, ajoutez un filtre au matériel image ou vidéo. Ouvrez le menu déroulant.

Vous trouverez tous les filtres et leurs effets ici .

3. Correction des couleurs :

A l’aide des barres de réglage affichées, vous pouvez modifier les propriétés de l’image du matériel image ou vidéo utilisé.

Vous trouverez plus de détails sur les possibilités de paramètres Correction des couleurs ainsi que des représentations graphiques ici .

4. Sélectionner l’effet de flou :

Dans le champ Blur (flou), vous pouvez ajouter un effet dans le menu déroulant.

Vous trouverez tous les détails concernant les Flou-effets affichés ainsi que des représentations graphiques ici .

5. Format (Pixel Aspect) :

Dans le champ Format, le matériel image ou vidéo utilisé peut être raccourci ou rallongé et resté inchangé. L’aspect ratio peut également être modifié.

Vous trouverez des détails supplémentaires sur les possibilités de paramètres Format ainsi que des représentations graphiques ici .

6. Attributs:

Dans le champ Attributs, les options Tourner / horizontal, vertical ou diagonal sont à votre disposition. Vous pouvez également choisir l’option inchangé. Aucun effet flip ne sera alors réalisé sur le matériel image ou vidéo utilisé. L’effet Inverser peut être également utilisé. Il inverse les valeurs de la couleur de l’image, clip vidéo ou du masque utilisé.

Vous trouverez des détails supplémentaires sur les possibilités de paramètres Attributs ainsi que des représentations graphiques ici .

7. Géométrie :

Les paramètres Géométrie ont des effets sur la grandeur de l’image, la position de l’image horizontale ou verticale ainsi que sur la rotation d’une image, d’un clip vidéo ou d’un masque.

Vous trouverez des détails supplémentaires sur les possibilités de paramètres Géométrie ainsi que des représentations graphiques ici .

Chaque modification d’une propriété est immédiatement affichée en temps réel dans la zone de prévisualisation.


Source / Video B

Dans la boîte de dialogue Vidéo B, vous déterminez l’image ou le matériel vidéo que vous souhaitez utiliser. Jusqu’à présent le matériel image a toujours été choisi automatiquement.

1. Choisir la source :

Dans le champ Source, sélectionnez le matériel image ou vidéo (comme Vidéo A) souhaité. Cliquez à cet effet dans le menu déroulant Type de remplissage sur l’option Image/Animation ou Vidéo B et naviguez à l’aide de l’icône de création de dossier dans le répertoire correspondant où se trouve le fichier image ou vidéo recherché.

2. Choisir le filtre :

Dans le champ Filtre, ajoutez un filtre au matériel image ou vidéo. Ouvrez le menu déroulant.

Vous trouverez tous les filtres et leurs effets ici .

3. Correction des couleurs :

A l’aide des barres de réglage affichées, vous pouvez modifier les propriétés de l’image du matériel image ou vidéo utilisé.

Vous trouverez plus de détails sur les possibilités de paramètres Correction des couleurs ainsi que des représentations graphiques ici .

4. Sélectionner l’effet de flou :

Dans le champ Blur (flou), vous pouvez ajouter un effet dans le menu déroulant.

Vous trouverez tous les détails concernant les Flou-effets affichés ainsi que des représentations graphiques ici .

5. Format (Pixel Aspect) :

Dans le champ Format, le matériel image ou vidéo utilisé peut être raccourci ou rallongé et resté inchangé. L’aspect ratio peut également être modifié.

Vous trouverez des détails supplémentaires sur les possibilités de paramètres Format ainsi que des représentations graphiques ici .

6. Attributs:

Dans le champ Attributs, les options Tourner / horizontal, vertical ou diagonal sont à votre disposition. Vous pouvez également choisir l’option inchangé. Aucun effet flip ne sera alors réalisé sur le matériel image ou vidéo utilisé. L’effet Inverser peut être également utilisé. Il inverse les valeurs de la couleur de l’image, clip vidéo ou du masque utilisé.

Vous trouverez des détails supplémentaires sur les possibilités de paramètres Attributs ainsi que des représentations graphiques ici .

7. Géométrie :

Les paramètres Géométrie ont des effets sur la grandeur de l’image, la position de l’image horizontale ou verticale ainsi que sur la rotation d’une image, d’un clip vidéo ou d’un masque.

Vous trouverez des détails supplémentaires sur les possibilités de paramètres Géométrie ainsi que des représentations graphiques ici .

Chaque modification d’une propriété est immédiatement affichée en temps réel dans la zone de prévisualisation.


Voir aussi

Quoi que vous fassiez dans la séquence ou dans la rubrique Effet, vous trouverez d'autres actions complémentaires pouvant être utiles au moment actuel.

Vitascene essaie de mettre en avant des actions intéressantes pour chaque point et constitue une aide supplémentaire.


Editer

En cliquant sur Editer dans la boîte de dialogue Page de demarrage / Aperçu de la navigation Généralités (Groupe de travail),

la boîte de dialogue Editer s’ouvre.

Dans la boîte de dialogue Editer, 2 options sont à votre disposition.

1. Ajuster l'effet :

En cliquant sur l’option Ajuster l'effet, vous arrivez dans la zone de dialogue Modèles de filtres. Dans le dossier Root, vous trouverez de nombreux modèles d’effets (filtres et transitions).

L’application des filtres par défauts est décrite plus loin.

2. Nouveau projet:

Cliquez sur l’option Nouveau projet. La boîte de dialogue Modèles de filtres s’ouvre. Vous y trouverez de nombreux modèles d’effets (filtres et transitions) que vous pouvez utiliser et modifier.


Opérateurs

La section Opérateurs comprend divers paramètres et possibilités d’effet.

On distingue :

1. Géométrie

  • Rotation
  • Echelle
  • Position horizontale
  • Position verticale
  • Eviter les bords par agrandissement

2. Format (Pixel-Aspect)

  • Ajuster par/en
  • Rapport des pixels

3. Attributs

  • Tourner
  • Inverser

4. Correction des couleurs

  • Luminosité
  • Contraste
  • Couleur
  • Ton
  • Gamma

5. Blur (Flou)

  • Flou gaussien (3x3, 7x7, 9x9 und 11x11)
  • Flou gaussien
  • Flou gaussien horizontal
  • Flou gaussien vertical
  • Flou central
  • Flou de zoom
  • Disque flou
  • Flou directionnel
  • Anneau flou
  • Flou croisé
  • Flou + Expand white
  • Flou + Expand black
  • Flou fréquentiel
  • Flou fréquentiel circle

6. Filtres

  • Bright Bloom
  • Bright Direction Bloom
  • Bright Cross Bloom
  • Saturation Bloom
  • Saturation Direction Bloom
  • Défocalisation
  • Défocalisation + Bokeh
  • Hollywood Night
  • Flou Couleur
  • Etoiles
  • Glim
  • Starburst
  • Radiance
  • Poussière
  • Poussière en mouvement
  • Poussière zoomée
  • Poussière croisée
  • Composite couleur

7. Paramètres Effets

  • Netteté A/B
  • Coloris A/B
  • Point de fondu
  • Axe - X / Y pour Wrap
  • Déplacement hor./vert. pour Wrap
  • Opacité
  • La luminosité aveuglent
  • Nombre
  • Forme d'onde
  • Rotation
  • Commande d'iris
  • Faire pivoter la direction


Géométrie

Les paramètres de Géométrie ont des effets sur la grandeur de l’image, sa position horizontale ou verticale ainsi que sur la rotation d’une image, d’un clip vidéo ou d’un masque.

Pour modifier les paramètres de géométrie, utilisez les barres de réglage mises à disposition.

  • Rotation
  • Echelle
  • Position horizontale
  • Position verticale
  • Eviter les bords par agrandissement

Dans la zone de prévisualisation, chaque modification est immédiatement affichée.


Rotation

L’option Rotation permet de changer la direction d’une image, d’un clip vidéo ou d’un masque.

Sans Rotation : | Avec Rotation :


Echelle

L’option Echelle permet d’agrandir ou de réduire la taille d’une image, d’un clip vidéo ou d’un masque.

Sans échelle :

Avec échelle (agrandissement) :

Avec échelle (réduction) :


Position horizontale

L’option Position horizontale permet de déplacer la position d’une image, d’un clip vidéo ou d’un masque à l’horizontale.

Sans déplacement horizontal : | Avec déplacement horizontal :


Position verticale

L’option Position verticale permet de déplacer la position d’une image, d’un clip vidéo ou d’un masque à la verticale.

Sans déplacement vertical : | Avec déplacement vertical :


Eviter les bords par agrandissement

Cette option permet d’effectuer le changement suivant d’une image, d’un clip vidéo ou d’un masque.

Sans Eviter les bords par agrandissement | Avec Eviter les bords par agrandissement


Format (Pixel-Aspect)

Dans le champ Format (Pixel Aspect), une image, un clip vidéo ou un masque peut rester non modifié, être réduit ou agrandi. Une image 4x3, un clip vidéo ou un masque peut être transformé en format 16 x9.

Les paramètres pixel aspect suivants peuvent être effectués dans Vitascene:

  • Ajuster par/en
  • Rapport des pixels


Ajuster par/en

Vous avez ici 3 possibilités de modification:

1. Ajuster par/en inchangé, L’image, le clip vidéo ou le masque conserve sa taille originale

inchangé :

2. Ajuster par/en agrandir, L’image, le clip vidéo ou le masque est agrandi

agrandir :

3. Ajuster par/en réduire, L’image, le clip vidéo ou le masque est réduit

réduire :


Rapport des pixels

Rapport des pixels (Aspect ratio)

Previous Top Next

Vous pouvez ici modifier l’aspect ratio d’une image, d’un clip vidéo ou d’un masque.

Rapport des pixels 1.0000 : | Rapport des pixels 2.0000 :


Attributs

Dans le champ Attributs, l’option Flip en direction horizontale, verticale et diagonale est à votre disposition, Vous pouvez également choisir l’option inchangé. Dans ce cas aucun effet miroir ne sera appliqué sur l’image, le clip vidéo ou le masque.

Vous pouvez effectuez les paramètres attributs suivants dans Vitascene:

  • Tourner
  • Inverser


Tourner

1. Tourner inchangé, L’image, le clip vidéo ou le masque conserve sa taille originale

Tourner inchangé :

2. Tourner horizontal, L’image, le clip vidéo ou le masque est réfléchi à l’horizontale

Tourner horizontal :

3. Tourner vertical, L’image, le clip vidéo ou le masque est réfléchi à la verticale

Tourner vertical :

4. Tourner diagonal, L’image, le clip vidéo ou le masque est réfléchi en diagonal

Tourner diagonal :


Inverser

L’effet Inverser inverse les valeurs de la couleur d’une image, d’un clip vidéo ou d’un masque.

Inverser :


Correction des couleurs

Dans le champ Correction des couleurs, vous pouvez modifier les propriétés de couleurs d’une image, d’un clip vidéo ou d’un masque.

Les paramètres de correction de couleurs suivants peuvent être effectués:

  • Luminosité
  • Contraste
  • Couleur
  • Ton
  • Gamma


Luminosité

L’option Luminosité permet de modifier la luminosité d’une image, d’un clip vidéo ou d’un masque.

Luminosité normal : | Luminosité réglée :


Contraste

L’option Contraste permet de modifier la luminosité d’une image, d’un clip vidéo ou d’un masque.

Contraste normal : | Contraste réglée :


Couleur

L’option Couleur permet de modifier la luminosité d’une image, d’un clip vidéo ou d’un masque.

Couleur normal : | Couleur réglée :


Ton

L’option Ton permet de modifier la balance de la couleur d’une image, d’un clip vidéo ou d’un masque ainsi.

Ton neutre : | Ton réglée :


Gamma

L’option Gamma (modification de la luminosité non linéaire) permet de modifier ainsi une image, un clip vidéo ou un masque.

Gamma neutre : | Gamma réglée :


Blur (Flou)

Dans le champ Flou, vous avez le choix entre plusieurs possibilités d’effets de flou.

Les différences entre les effets de flou sont expliquées ici sous forme graphique.

Les paramètres de flou suivants peuvent être effectués dans Vitascene:

  • Flou gaussien (3x3, 7x7, 9x9 und 11x11)
  • Flou gaussien
  • Flou gaussien horizontal
  • Flou gaussien vertical
  • Flou central
  • Flou de zoom
  • Disque flou
  • Flou directionnel
  • Anneau flou
  • Flou croisé
  • Flou + Expand white
  • Flou + Expand black
  • Flou fréquentiel
  • Flou fréquentiel circle


Flou gaussien (3x3...11x11)

Flou gaussien (3x3, 7x7, 9x9 und 11x11)

Previous Top Next

Le flou est renforcé ainsi:

Flou gaussien 3x3 | Flou gaussien 7x7
Flou gaussien 9x9 | Flou gaussien 11x11


Flou gaussien

L’option Intensité permet de renforcer manuellement l’effet de flou.


Flou gaussien horizontal

L’option Intensité permet de renforcer l’effet de flou dans la direction horizontale.


Flou gaussien vertical

L’option Intensité permet de renforcer l’effet de flou dans la direction verticale.


Flou central/centré

L’option Intensité permet de renforcer l’effet de flou à partir du centre de l’image.

L’option Zoom vous permet de zoomer sur ou à partir de l’image. Les options Horizontal et Vertical déplacent la position de l’effet Flou central à l’horizontale ou à la verticale.

Pour de plus amples informations au sujet de l’effet Flou de zoom, cliquez ici .


Flou de zoom/flou zoomé

L’option Intensité permet de zoomer l’effet de flou à partir du centre de l’image.

L’option Zoom vous permet de zoomer sur ou à partir de l’image. Les barres de réglage Horizontal et Vertical déplacent la position de l’effet Flou de zoom à l’horizontale ou à la verticale.

Pour de plus amples informations au sujet de l’effet Flou central, cliquez ici .


Disque flou

L’option Intensité permet de renforcer manuellement l’effet de flou.


Flou directionnel

L’option Intensité permet de renforcer manuellement l’effet de flou (par ex. à l’horizontale).

L’option Orientation permet de modifier la direction de l’effet de flou.


Anneau flou

L’option Intensité permet de renforcer l’effet de flou (Distance barre de réglage: 20%).

Déplacez la barre de réglage Distance (par ex. à env. 70%). L’effet Anneau flou est représenté ainsi.


Flou croisé

L’option Intensité permet de renforcer l’effet de flou.

L’option Orientation permet de modifier la direction de l’effet Flou croisé.


Flou + Expand white

L’option Intensité permet de renforcer l’effet de flou (des valeurs blanc).


Flou + Expand black

L’option Intensité permet de renforcer l’effet de flou (des valeurs noir).


Flou fréquentiel

L’option Intensité permet de renforcer l’effet de flou. Ici ce sont les contours qui sont modifiés dans l’image (Barre de réglage Fréquence 100%).

Déplacez la barre de réglage Fréquence (par ex. à env. 50 %). L’effet Flou fréquentiel est représenté ainsi.


Flou fréquentiel circle

L’option Intensité permet de renforcer l’effet de flou. Les couleurs des contours sont modifiées dans l’image.

Déplacez la barre de réglage Fréquence (par ex. à env. 100%). L’effet Flou fréquentiel circle est représenté ainsi.


Filtres

Dans la zone Filtres, différentes sortes de filtres vous sont proposées. Les différences entre chaque filtre sont expliquées ici sous forme graphique.

Les filtres suivants peuvent être sélectionnés et modifiés dans Vitascene:

  • Bright Bloom
  • Bright Direction Bloom
  • Bright Cross Bloom
  • Saturation Bloom
  • Saturation Direction Bloom
  • Défocalisation
  • Défocalisation + Bokeh
  • Hollywood Night
  • Flou Couleur
  • Etoiles
  • Ardent
  • Starburst
  • Radiance
  • Poussière
  • Poussière en mouvement
  • Poussière zoomée
  • Poussière croisée
  • Composite couleur


Bright Bloom

Un effet Bright Bloom permet le suréclairement partiel et donc l’élargissement de parties surexposées dans le matériel image ou vidéo utilisé. On reconnaît souvent l’effet d’éclat au rougeoiement qui entoure les parties surexposées.

Sans Bright Bloom | Avec Bright Bloom

•

Extension

Vous agrandissez ainsi les parties surexposées dans le matériel image ou vidéo.

•

Seuil d’éclairage

Vous déterminez ainsi le degré de luminosité à partir duquel l’effet doit commencer à agir On peut donc appliquer l’effet de manière sélective, par ex. seulement sur les lumières ou des parties surexposées de l’image.

•

Intensité de la scène

Vous influencez ici le degré d’intensité de la luminosité de l’image originale.

•

Intensité du rougeoiement

La propriété de rougeoiement de parties surexposées déjà agrandies (par ex. lumières) dans l’image peut être renforcée ici.

•

Intensité d’éclairage

Ce paramètre provoque un éclaircissement supplémentaire des parties surexposées dans l’image.

Pour de plus amples informations sur l’effet Bright Direction Bloom, cliquez ici .

Pour de plus amples informations sur l’effet Saturation Bloom, cliquez ici .


Bright Direction Bloom

L’effet Bright Direction Bloom simule des reflets dans l’image par une lumière diffuse, visibles très distinctement sur les rayons lumineux ou sources de lumière, comme le soleil par exemple.

Sans Bright Bloom Direction | Avec Bright Bloom Direction

•

Extension

Vous déterminez ici la longueur des rayons lumineux.

•

Seuil d’éclairage

Vous déterminez le seuil de luminosité auquel l’effet commence à agir.

•

Intensité de la scène

L’intensité de l’image originale sert à l’obscurcissement optionnel ainsi qu’au renforcement de l’effet.

•

Intensité du rougeoiement

Les rayons lumineux créés peuvent être ici mis en valeur par des rougeoiements.

•

Intensité d’éclairage

Les rayons lumineux créés peuvent être éclaircis (la couleur blanche est rajoutée) ou mis en valeur.

•

Orientation

La direction des rayons lumineux sur l’image est réajustée.

•

Réduire les scintillements

Vous pouvez réduire les variations de la luminosité des rayons lumineux dans une séquence.

Pour de plus amples informations sur l’effet Bright Cross Bloom, cliquez ici .


Bright Cross Bloom

L’effet Bright Cross Bloom simule des reflets sur l’image par une lumière diffuse, visibles très nettement sur les rayons lumineux ou sources de lumière comme le soleil par exemple.

La différence avec l’effet Bright Direction Bloom se situe dans l’élargissement Cross (croisement) des rayons lumineux.

Sans Bright Cross Bloom | Avec Bright Cross Bloom

•

Extension

Vous déterminez ici la longueur des rayons lumineux.

•

Seuil d’éclairage

Vous déterminez le seuil de luminosité auquel l’effet commence à agir.

•

Intensité de la scène

L’intensité de l’image originale sert à l’obscurcissement optionnel ainsi qu’au renforcement de l’effet.

•

Intensité du rougeoiement

Les rayons lumineux créés peuvent être ici mis en valeur par des rougeoiements.

•

Intensité d’éclairage

Les rayons lumineux créés peuvent être éclaircis (la couleur blanche est rajoutée) ou mis en valeur.

•

Orientation

La direction des rayons lumineux sur l’image est réajustée.

•

Réduire les scintillements

Vous pouvez réduire les variations de la luminosité des rayons lumineux dans une séquence.

Pour de plus amples informations sur l’effet Bright Direction Bloom, cliquez ici .


Saturation Bloom

L’effet Saturation Bloom renforce les surfaces colorées. Les couleurs peuvent ainsi être plus lumineuses. Elles peuvent même être renforcées jusqu’au rougeoiement.

Sans Saturation Bloom | Avec Saturation Bloom

•

Extension

Vous pouvez ici agrandir les surfaces colorées dans le matériel image ou vidéo.

•

Seuil

Vous déterminez ici le seuil de la couleur à laquelle l’effet commence à agir.

•

Gamma

Cette possibilité de paramètre contrôle l’effet sur les parties surexposées ou sous-exposées.

•

Intensité de la scène

L’intensité de l’image originale sert à l’obscurcissement optionnel ainsi qu’au renforcement de l’effet.

•

Opacité

Déterminez ici la puissance de représentation de l’effet.

•

Couleur

Déterminez ici le renforcement des couleurs sur l’image.

•

Teinte

Modifiez ici la nuance de couleur sur l’image.

Pour de plus amples informations sur l’effet Bright Bloom, cliquez ici .


Saturation Direction Bloom

L’effet Saturation Direction Bloom renforce les surfaces colorées dans le matériel image.

Cet effet simule en plus des reflets sur l’image par une lumière diffuse.

Sans Saturation Direction Bloom | Avec Saturation Direction Bloom

•

Extension

Vous agrandissez ici les surfaces colorées et déterminez la taille des reflets dans le matériel image ou vidéo.

•

Seuil

Vous déterminez ici le seuil de la couleur à laquelle l’effet commence à agir.

•

Intensité de la scène

L’intensité de l’image originale sert à l’obscurcissement optionnel ainsi qu’au renforcement de l’effet.

•

Opacité

Déterminez ici la puissance de représentation de l’effet.

•

Couleur

Déterminez ici le renforcement des couleurs sur l’image.

•

Teinte

Modifiez ici la nuance de couleur sur l’image.

•

Orientation

La direction des rayons lumineux sur l’image est réajustée.

•

Réduire les scintillements

Vous pouvez réduire les variations de la luminosité des rayons lumineux dans une séquence.


Défocalisation

L’effet Défocalisation simule un effet de flou optique. Aucun effet de flou à l’arrière-plan n’est visible ici. Cet effet peut donc être réalisé beaucoup plus rapidement.

Sans défocalisation | Avec défocalisation

•

Focus

Vous réglez ici la netteté de l’image de l’original au flou total.

Pour afficher ou mettre en valeur des effets de flou en arrière-plan, utilisez l’effet Défocalisation+ Bokeh .


Défocalisation + Bokeh

L’effet Défocalisation + Bokeh ne simule pas seulement un flou optique. Il créé également des bokehs (effets de flou en arrière-plan) issus de parties de l’image surexposées.

Contrairement à l’effet Défocalisation, cet effet effectue un travail de haute qualité et s’oriente selon l’optique de la caméra.

Sans défocalisation + Bokeh | Avec défocalisation + Bokeh

•

Focus

Vous réglez ici la netteté de l’image de l’original au flou total.

•

Gamma et Luminosité

Ces paramètres influencent la création ainsi que la luminosité des effets de flou en arrière-plan (Bokeh).

Au contraire, l’effet Défocalisation s’effectue sans effet de flou en arrière-plan visible.


Hollywood Night

L’utilisation de cet effet permet de transformer un enregistrement de jour en un enregistrement de nuit.

La nuit, l’oeil humain de peut plus distinguer les couleurs, les contrastes sont moins bien perçus. C’est l’impression que donne cet effet. Ceci est pris en compte par la méthode Scotopic.

Sans Hollywood Night | Avec Hollywood Night

•

Luminosité

Vous pouvez ici modifier la luminosité de l’image après l’application de l’effet Hollywood Night. Le réglage de la luminosité s’effectue à l’intérieur de l’effet. On ne peut pas retourner à l’image originale.

•

Contraste

Ce paramètre vous permet d’influencer le contraste de l’image. Le réglage du contraste s’effectue à l’intérieur de l’effet. On ne peut pas revenir à l’image originale.


Flou Couleur

Le matériel image ou vidéo peut être modifié à l’aide de l’effet Flou couleur et du paramètre Extension dans la couleur ainsi que dans sa netteté.

Sans Color Blur (Extension = 0) | Avec Color Blur (Extension = 10)

•

Seuil

Vous déterminez ici le degré de saturation avec lequel l’effet doit commencer.

•

Netteté

Ce paramètre vous permet de déterminer la netteté de la transition de couleur.


Etoiles

Etoiles (Sparkle)

Previous Top Next

L’effet Etoiles simule des effets de lumière sur l’image, applicable sur des parties surexposées sur l’image.

•

Extension

Vous déterminez ici la longueur du étoiles (effets de lumière).

•

Seuil d’éclairage

Ce paramètre vous permet de déterminer le degré de luminosité avec laquelle l’effet doit commencer à agir.

•

Seuil d’enlèvement

Configurez ici le nombre d’étoiles. L’option Réduire les scintillements agit également sur la création de nouvelles étoiles.

•

Intensité du rougeoiement

Cette option régule l’intensité de l’effet de rougeoiement sur les etoiles.

•

Intensité d’éclairage

La luminosité du etoiles est définie ici.

•

Intensité du point

Cette option influence l’intensité de l’éclairage.

•

Extension du point

Vous déterminez ici la taille du spot.

•

Orientation

Cette option détermine la direction ou la rotation des étoiles.

•

Réduire les scintillements

Vous réduisez ainsi les variations de luminosité des étoiles dans une séquence.


Ardent

Ardent (Glim)

Previous Top Next

L’effet Ardent simule des parties luisantes sur l’image, visibles très nettement dans l’illustration suivante.

•

Seuil d’éclairage

Ce paramètre vous permet de déterminer le degré de luminosité avec lequel l’effet commence à agir.

•

Seuil d’enlèvement

Le nombre de parties luisantes est configuré ici. L’option Réduire les scintillements

agit sur la création de nouvelles surfaces luisantes.

•

Intensité du rougeoiement

Cette option régule l’intensité de l’effet de rougeoiement des surfaces luisantes.

•

Intensité d’éclairage

La luminosité (éclaircissement) des parties luisantes est définie ici.

•

Extension du point

Vous définissez ici la taille des parties luisantes.

•

Réduire les scintillements

Vous réduisez ici les variations de luminosité des surfaces luisantes dans une séquence.


Starburst

L’illustration suivant montre l’application de l’effet Starburst. Les effets de lumière sont nettement reconnaissables.

•

Extension

Vous déterminez ici la longueur des rayons lumineux.

•

Réduire les scintillements

Vous réduisez ici le bruit et donc le rebond de streaks (rayons).

•

Echantillon A

A l’aide d’un document, on peut constater que l’option Echantillon A peut faire varier la représentation des parties de texte.

•

Echantillon B

A l’aide d’un document, on peut constater que l’option Echantillon B peut faire varier la représentation des parties de texte. Cette représentation se limite toutefois à l’essentiel.

•

Checker A

A l’aide d’un modèle, on peut constater que l’option Checker A peut faire varier la représentation de la taille de surfaces. Cette identification est modulée à l’aide de ce modèle.

•

Checker B

A l’aide d’un modèle, on peut constater que l’option Checker B peut faire varier la représentation de la taille de surfaces. Cette identification est modulée à l’aide de ce modèle. Cette représentation se limite toutefois à l’essentiel.

•

Radial A

A l’aide d’un modèle, on peut constater que l’option Radial A peut faire varier la représentation de la taille de surfaces. Cette identification est modulée à l’aide de ce modèle.

•

Radial B

A l’aide d’un modèle, on peut constater que l’option Radial B peut faire varier la représentation de la taille de surfaces. Cette identification est modulée à l’aide de ce modèle. Cette représentation se limite toutefois à l’essentiel.

Des paramètres supplémentaires sont disponibles dans le champ Identification :

•

Luminosité

Cette option modifie la représentation de l’effet Starburst selon la luminosité.

•

Arête luminosité

Une recherche des angles s’ensuit pour la luminosité, à laquelle l’effet se rapporte.

•

Alpha

Le canal Alpha est utilisé ici. S’il n’y en a pas, l’effet agit sur l’ensemble de l’image.

•

Arête alpha

Le canal Alpha est utilisé ici. S’il n’y en a pas, l’effet agit sur l’ensemble de l’image. Une recherche des angles s’ensuit, à laquelle l’effet se rapporte.

•

Luminosité négative

Cette méthode modifie la représentation de l’effet Starburst selon la luminosité. Seuls les champs sombres sont utilisés sur l’image.

•

Arête claire

Une recherche des angles pour la luminosité d’ensuit (recherche uniquement d’angles clairs), à laquelle l’effet se rapporte.

•

Couleur

Les surfaces à haute saturation de couleurs sont modifiées ici.

•

Maximum

Les surfaces avec une gamme maximale de couleurs sont utilisées ici. Tout blanc a le même effet que tout rouge, vert, bleu, magenta, jaune ou cyan.

D’autres options pour la composition d’effets:

•

Seuil

Cette option détermine, selon la méthode utilisée, à partir de quand l’effet commence à agir.

•

Méthode

Vous avez ici les possibilités de sélection suivantes concernent le nombre de rayons/la représentation de l’effet:

12 Aiguillon

6+ Aiguillon

6 Aiguillon

4 Aiguillon

2 Aiguillon

Spot

Ils se distinguent dans leur représentation.

•

Orientation

Cette option détermine la direction ou la rotation des rayons. Lors de la sélection de la méthode Spot, l’orientation n’a pas d’effet.

•

Intensité de la scène

Vous influencez ici l’intensité de la luminosité de l’image originale.

•

Opacité

Cette option renforce le pouvoir opacifiant de l’effet.

•

Couleur

Vous pouvez ici renforcer ou réduire la couleur de l’effet de rayonnement.

•

Teinte

Cette option vous permet de modifier la teinte de l’effet de rayonnement.

•

Couleur d’éclairage

Vous choisissez ici la couleur pour l’éclaircissement de l’effet de rayonnement.

•

Intensité d’éclairage

Cette option permet la configuration de l’intensité de la couleur choisie pour l’éclaircissement.

•

Couleur de teinte

Choisissez ici une couleur avec laquelle vous nuancez les rayons.

•

Intensité de teinte

Cette option permet de configurer l’intensité de la couleur choisie pour la nuance.

•

Allure de la teinte

Vous déterminez ici comment la nuance va agir.


Radiance

Radiance (Rays)

Previous Top Next

Les rays créent dans l’image des reflets de lumière avec effet de profondeur, visible très nettement dans l’illustration suivante.

•

Extension

Vous déterminez ici la longueur des rayons lumineux. La longueur (visible) des rayons est influencée par la méthode et l’allure.

•

Réduire les scintillements

Vous réduisez ici le bruit et donc le rebond de streaks (rayons).

•

Echantillon A

A l’aide d’un document, on peut constater que l’option Echantillon A peut faire varier la représentation des parties de texte.

•

Echantillon B

A l’aide d’un document, on peut constater que l’option Echantillon B peut faire varier la représentation des parties de texte. Cette représentation se limite toutefois à l’essentiel.

•

Checker A

A l’aide d’un modèle, on peut constater que l’option Checker A peut faire varier la représentation de la taille de surfaces. Cette identification est modulée à l’aide de ce modèle.

•

Checker B

A l’aide d’un modèle, on peut constater que l’option Checker B peut faire varier la représentation de la taille de surfaces. Cette identification est modulée à l’aide de ce modèle. Cette représentation se limite toutefois à l’essentiel.

•

Radial A

A l’aide d’un modèle, on peut constater que l’option Radial A peut faire varier la représentation de la taille de surfaces. Cette identification est modulée à l’aide de ce modèle.

•

Radial B

A l’aide d’un modèle, on peut constater que l’option Radial B peut faire varier la représentation de la taille de surfaces. Cette identification est modulée à l’aide de ce modèle. Cette représentation se limite toutefois à l’essentiel.

Des paramètres supplémentaires sont disponibles dans le champ Identification :

•

Luminosité

Cette option modifie la représentation de l’effet Starburst selon la luminosité.

•

Arête luminosité

Une recherche des angles s’ensuit pour la luminosité, à laquelle l’effet se rapporte.

•

Alpha

Le canal Alpha est utilisé ici. S’il n’y en a pas, l’effet agit sur l’ensemble de l’image.

•

Arête alpha

Le canal Alpha est utilisé ici. S’il n’y en a pas, l’effet agit sur l’ensemble de l’image. Une recherche des angles s’ensuit, à laquelle l’effet se rapporte.

•

Luminosité négative

Cette méthode modifie la représentation de l’effet Starburst selon la luminosité. Seuls les champs sombres sont utilisés sur l’image.

•

Arête claire

Une recherche des angles pour la luminosité d’ensuit (recherche uniquement d’angles clairs), à laquelle l’effet se rapporte.

•

Couleur

Les surfaces à haute saturation de couleurs sont modifiées ici.

•

Maximum

Les surfaces avec une gamme maximale de couleurs sont utilisées ici. Tout blanc a le même effet que tout rouge, vert, bleu, magenta, jaune ou cyan.

D’autres options pour la composition d’effets:

•

Seuil

Cette option détermine, selon la méthode utilisée, à partir de quand l’effet commence à agir.

D’autres paramètres d’effets sont disponibles dans le champ Méthode:

•

Edge Light

Le processus de luminosité provient de l’angle et non du point de fuite. La luminosité se modifie en se distançant de l’angle.

•

Flat Light

Le processus de luminosité provient de l’angle et non du point de fuite. La luminosité se modifie en se distançant du point de fuite.

•

Soft Light

Le processus de luminosité se dirige à partir de l’angle dans les deux directions, vers le point de fuite tout comme la direction opposée.

•

Motion Beam

Cette option d’effet agit ainsi.

•

Flat Beam

Cette option d’effet agit ainsi.

•

Spot Beam

Cette option d’effet agit ainsi.

•

Back Beam

Cette option d’effet agit ainsi.

•

3D Spot

Les rayons sont placés autour de l’objet, comme sur une surface ronde. Cette impression n’est visible qu’à partir de l’animation.

D’autres options pour la composition d’effets:

•

Allure

Selon la méthode, le niveau de luminosité des rayons est réglé de son origine jusqu’à sa longueur maximale.

•

Zoom

Vous déplacez ici les rayons en direction du point de fuite.

•

Composite

Il s’agit d’une sorte de mélange entre arrière-plan et effet de rayonnement.

Selon l’identification, le composite est créé dans la direction positive ou négative du curseur par la luminance ou les valeurs alpha. Pour avoir toujours ces deux possibilités, le curseur peut être déplacé dans la direction négative pour la deuxième possibilité.

Composite 0% | Composite 100%

•

Intensité de la scène

Vous influencez ici l’intensité de la luminosité de l’image originale.

•

Intensité du rougeoiement

Les rayons lumineux créés peuvent être mis en valeur ici par le rougeoiement.

•

Couleur d’éclairage

Vous choisissez ici la couleur pour l’éclaircissement de l’effet de rayonnement.

•

Intensité d’éclairage

Cette option permet la configuration de l’intensité de la couleur choisie pour l’éclaircissement.

•

Couleur de teinte

Choisissez ici une couleur avec laquelle vous nuancez les rayons.

•

Intensité de teinte

Cette option permet de configurer l’intensité de la couleur choisie pour la nuance.

•

Allure de la teinte

Vous déterminez ici comment la nuance va agir.

•

Horizontal

Cette option vous permet de déplacer le point de fuite à l’horizontale.

•

Vertical

Cette option vous permet de déplacer le point de fuite à la verticale.


Poussière

Poussière (Dust)

Previous Top Next

L’effet Poussière (Dust) crée un effet de voile ou de brouillard, les parties surexposées sont représentées en flou et illuminent les parties sous-exposées sur l’image.

Sans Poussière | Avec Poussière

•

Méthode

Configurez ici le mode de calcul.

•

Extension

Déterminez ici l’intensité du flou sur l’image

•

Imprécis

Déterminez ici l’intensité de l’effet Dust (formation de brouillard ou de voile).

•

Gamma

Cette possibilité de paramètre contrôle l’effet sur les parties surexposées ou sous-exposées sur l’image.

•

Intensité du rougeoiement

L’image est éclaircie en ajoutant aux parties surexposées un effet de rougeoiement.

•

Intensité d’éclairage

Cette possibilité de paramètre permet d’éclaircir ou d’assombrir des parties surexposées de l’image.


Poussière en mouvement

L’effet Poussière en mouvement (Motion Dust) crée un effet de voile ou de brouillard. Les parties surexposées deviennent floues et illuminent les parties sous-exposées. En plus, l’effet d’un changement rapide de direction de la caméra (ou reflet) apparaît sur l’image.

sans Poussière en mouvement | Avec Poussière en mouvement

•

Extension

Vous déterminez ici l’intensité du flou ainsi que la diffusion du reflet sur l’image.

•

Imprécis

Déterminez ici l’intensité de l’effet Dust (formation de brouillard ou de voile).

•

Gamma

Cette possibilité de paramètre contrôle l’effet sur les parties surexposées ou sous-exposées sur l’image.

•

Intensité du rougeoiement

L’image est éclaircie en ajoutant aux parties surexposées un effet de rougeoiement.

•

Intensité d’éclairage

Cette possibilité de paramètre permet d’éclaircir ou d’assombrir des parties surexposées de l’image.

•

Orientation

La direction du reflet (ou effet de caméra) est repositionnée sur l’image.


Poussière zoomée

L’effet Poussière zoomée (Zoom Dust) créé un effet de voile ou de brouillard. Il simule en plus des reflets sur l’image avec un effet de profondeur (par ex. Zoom sur le centre de l’image).

Sans poussière zoomée | Avec poussière zoomée

•

Extension

Vous déterminez ici l’intensité du flou ainsi que l’intensité du reflet sur l’image.

•

Imprécis

Déterminez ici l’intensité de l’effet Dust (formation de brouillard ou de voile).

•

Gamma

Cette possibilité de paramètre contrôle l’effet sur les parties surexposées ou sous-exposées sur l’image.

•

Intensité du rougeoiement

L’image est éclaircie en ajoutant aux parties surexposées un effet de rougeoiement.

•

Intensité d’éclairage

Cette possibilité de paramètre permet d’éclaircir ou d’assombrir des parties surexposées de l’image.

•

Horizontal

Vous effectuez ici une modification de la position horizontale du point de fuite (la position la plus basse du reflet). La valeur (0%) correspond au centre au niveau horizontal.

•

Vertical

Vous effectuez ici une modification de la position verticale du point de fuite (la position la plus basse du reflet). La valeur (0%) correspond au centre au niveau vertical.


Poussière croisée

L’effet Poussière croisée (Cross Dust) crée un effet de voile ou de brouillard. Il simule en plus des reflets cross (croisement) sur l’image.

Sans Poussière croisée | Avec Poussière croisée

•

Extension

Vous déterminez ici l’intensité du flou ainsi que l’intensité du reflet Cross sur l’image.

•

Imprécis

Déterminez ici l’intensité de l’effet Dust (formation de brouillard ou de voile).

•

Gamma

Cette possibilité de paramètre contrôle l’effet sur les parties surexposées ou sous-exposées sur l’image.

•

Intensité du rougeoiement

L’image est éclaircie en ajoutant aux parties surexposées un effet de rougeoiement.

•

Intensité d’éclairage

Cette possibilité de paramètre permet d’éclaircir ou d’assombrir des parties surexposées de l’image.

•

Orientation

La position du reflet sur l’image est repositionnée.


Composite couleur

L’effet Composite couleur permet d’effectuer divers changements de couleurs dans le matériel image.

L’image originale sans effet Composite couleur.

Les images d’exemples avec l’application d’un effet Composite couleur ont été créées avec les paramètres suivants:

Opacité=70%,

Rouge=20%

Vert=20%

Bleu=80%

Remplir Surface

Dans le champ Composite, diverses méthodes sont à votre disposition:

•

Ecran (Screen)

La couleur est multipliée avec la luminosité invertie de l’image.

•

Superposition (Overlay)

Cette méthode superpose l’image avec la couleur. Les parties surexposées et sous-exposées des couleurs sont toutefois protégées.

•

Maquillage

La couleur est plus claire sur l’image.

•

Burn

La couleur est renforcée mais aussi assombrie.

•

Bords durs

A l’aide de la luminosité de l’image, les couleurs sont calculées selon la méthode Ecran ou Superposition.

•

Flanc des bords

A l’aide de la luminosité de l’image, les couleurs sont calculées selon la méthode Ecran ou Superposition. Le contraste sera toutefois réduit.

•

Extraire les fibres couleur

La couleur est effacée de l’image.

•

Mélanger les fibres couleur

La couleur est renforcée sur l’image.

•

Différence

Cette méthode permet de soustraire la couleur dans l’image.

Dans le champ Remplir, l’option

•

Remplir : Allure est à votre disposition.

Cette option permet par exemple la coloration séparée du ciel et du sol.

L’exemple de représentation a été créé avec le paramètre suivant:

Opacité=70%, Composite=Superposition

remplir / Allure: coloris supérieur

Rouge=80%, Vert=50%, Bleu=0%

remplir / Allure: couleur inférieure

Rouge=33%, Vert=15%, Bleu=60%


Paramètres Effets

Sous Paramètres Effets, diverses possibilités de paramètres vous sont proposées pour les effets utilisés. Les différences entre chaque paramètre sont expliquées ici sous forme graphique.

  • Netteté A/B
  • Coloris A/B
  • Point de fondu
  • Axe - X / Y pour Wrap
  • Déplacement hor./vert. pour Wrap
  • Opacité
  • La luminosité aveuglent
  • Nombre
  • Forme d'onde
  • Rotation
  • Commande d'iris
  • Faire pivoter la direction


Netteté A/B

Le paramètre Netteté A/B permet de configurer le contour des angles du masque faible/moyen ou fort.

Netteté A/B (fort) | Netteté A/B (faible)


Coloris A/B

Le paramètre Coloris A/B modifie la coloration du masque ainsi.

Coloris A/B (30%) | Coloris A/B (200%)


Point de fondu

Le paramètre Point de fondu modifie ainsi le masque de fusion ainsi.

Point de fondu (0%) | Point de fondu (500%)


Axe - X / Y Pour Wrap

Le paramètre du masque Axe-X pour Wrap modifie la position du masque vers la droite ou vers la gauche et provoque donc une déformation du matériel image ou vidéo.

Déplacement Axe-X (-100%) | Déplacement Axe-X (+100%)

Le paramètre du masque Axe-Y pour Wrap modifie la position du masque vers le haut ou vers le bas et provoque donc une déformation du matériel image ou vidéo.

Déplacement Axe-Y (-100%) | Déplacement Axe-Y (+100%)

Pour de plus amples informations sur le paramètre Rotation, cliquez ici .

Pour de plus amples informations sur le paramètre Déplacement hor./vert. pour Wrap, cliquez ici .


Déplacement hor./vert. pour Wrap

Le paramètre Déplacement horizontal pour wrap déforme le masque ainsi que le matériel image ainsi.

Déplacement horizontal (-100%) | Déplacement horizontal (+100%)

Le paramètre Déplacement vertical pour wrap déforme le masque ainsi que le matériel image ainsi.

Déplacement vertical (-100%) | Déplacement vertical (+100%)

Pour de plus amples informations sur les paramètres Axe X/Y pour Wrap, cliquez ici .

Pour de plus amples informations sur les paramètres Rotation, cliquez ici .


Opacité

Le paramètre Opacité modifie l’intensité du masque.

Sans Opacité (70%) | Avec Opacité (100%)

Pour de plus amples informations sur le paramètre La luminosité aveuglent, cliquez ici .


La luminosité aveuglent

Avec le paramètre La luminosité aveuglent, la luminosité du masque est fortement marquée.

Sans La luminosité aveuglent (Sans Opacité 100%) | Avec La luminosité aveuglent (Avec Opacité 100%)

Pour de plus amples informations sur le paramètre Opacité, cliquez ici .


Nombre

Le paramètre Nombre vous permet de modifier le nombre d’ondes disponibles dans la zone de prévisualisation (par ex. De 1 à 3 ondes).

Pour de plus amples informations sur le paramètre Forme d’onde, cliquez ici .


Forme d'onde

Le paramètre Forme d'onde modifie les ondes ainsi (choisissez auparavant une opacité de 100%).

Avec 3 ondes (Nombre) et Forme d'onde (200%) | Avec 3 ondes (Nombre) et Forme d'onde (100%)

Avec 5 ondes (Nombre) et Forme d'onde (75%)

Pour de plus amples informations sur le paramètre Nombre, cliquez ici .


Rotation

Le paramètre Rotation fait tourner le masque et n’a d’effet que sur la transition de masque.

Pour de plus amples informations sur le paramètre Axe - X / Y Pour Wrap, cliquez ici .

Pour de plus amples informations sur le paramètre Déplacement hor./vert. pour Wrap, cliquez ici .


Commande d'iris

Vous pouvez modifier ici la représentation du masque dans sa Position.

Iris (20%) | Iris (60%)


Faire pivoter la direction

Faire pivoter la direction (swap direction)

Previous Top

Le paramètre Faire pivoter la direction vous permet d’inverser le cours de l’effet (par ex. visible avec l’effet #47).

L’effet s’effectue avec le paramètre activé, par ex. comme Zoom In (de l’image plein écran vers le Zéro, centré) ou, lorsque le paramètre est désactivé, comme Zoom Out (du Zéro vers l’image plein écran, centré). L’image d’arrière-plan est échangée dans chaque cas.